% ---------------------------------------------------
%\addcontentsline{toc}{section}{\appendixname}

%\chapter{MyAppendix}


\chapter{Tables of branching ratios}
\label{BRappendix}

In this appendix we complete the listing of the branching fractions of the Standard Model 
Higgs boson discussed in \refS{sec:br-strategy}
%%%%%%%%%%%%%%%%%% TABLES %%%%%%%%%%%%%%%%%%%%%%

\begin{table}\footnotesize
\setlength{\tabcolsep}{1.0ex}
\caption{SM Higgs boson branching ratios for $\Hbb$ and $\Htautau$,   
corresponding theoretical uncertainties (THU) and parametric
uncertainties from the quark masses (PU($m_q$)) and the strong coupling
(PU($\alphas$)) (expressed in percentage).  
Mass range around the Higgs boson resonance.
}
\label{tab:YRHXS4_1}
\begin{center}
\renewcommand{\arraystretch}{1.2}

\begin{tabular}{l|cccc|cccc}
\toprule
$\MH$ [GeV]  &  $\Hbb$ & {THU [\%]} & {PU($m_q$) [\%]} & {PU($\alphas$) [\%]}  & $\Htautau$ &  {THU [\%]} & {PU($m_q$) [\%]} & {PU($\alphas$) [\%]}\\
\midrule
120.0 & 6.536${\cdot 10^{-1}}$ & +0.58 -0.58  &  +0.60 -0.63  &  +0.67 -0.68  &6.981${\cdot 10^{-2}}$ & +1.16 -1.16  &  +1.10 -1.09  &  +0.71 -0.69  \\
120.5 & 6.472${\cdot 10^{-1}}$ & +0.59 -0.59  &  +0.60 -0.64  &  +0.68 -0.70  &6.918${\cdot 10^{-2}}$ & +1.17 -1.16  &  +1.09 -1.09  &  +0.71 -0.68  \\
121.0 & 6.406${\cdot 10^{-1}}$ & +0.59 -0.59  &  +0.62 -0.65  &  +0.69 -0.71  &6.854${\cdot 10^{-2}}$ & +1.17 -1.16  &  +1.07 -1.09  &  +0.68 -0.68  \\
121.5 & 6.338${\cdot 10^{-1}}$ & +0.60 -0.60  &  +0.63 -0.66  &  +0.70 -0.72  &6.787${\cdot 10^{-2}}$ & +1.17 -1.16  &  +1.06 -1.07  &  +0.68 -0.67  \\
122.0 & 6.269${\cdot 10^{-1}}$ & +0.61 -0.61  &  +0.64 -0.67  &  +0.71 -0.73  &6.718${\cdot 10^{-2}}$ & +1.17 -1.16  &  +1.07 -1.06  &  +0.68 -0.65  \\
122.5 & 6.198${\cdot 10^{-1}}$ & +0.61 -0.61  &  +0.66 -0.68  &  +0.72 -0.74  &6.648${\cdot 10^{-2}}$ & +1.17 -1.16  &  +1.04 -1.06  &  +0.66 -0.65  \\
123.0 & 6.126${\cdot 10^{-1}}$ & +0.62 -0.62  &  +0.67 -0.69  &  +0.73 -0.75  &6.576${\cdot 10^{-2}}$ & +1.17 -1.16  &  +1.02 -1.04  &  +0.66 -0.64  \\
123.5 & 6.052${\cdot 10^{-1}}$ & +0.63 -0.63  &  +0.68 -0.70  &  +0.75 -0.75  &6.502${\cdot 10^{-2}}$ & +1.17 -1.16  &  +1.02 -1.02  &  +0.64 -0.65  \\
124.0 & 5.978${\cdot 10^{-1}}$ & +0.63 -0.63  &  +0.68 -0.72  &  +0.75 -0.78  &6.427${\cdot 10^{-2}}$ & +1.17 -1.16  &  +1.02 -1.00  &  +0.63 -0.62  \\
124.1 & 5.962${\cdot 10^{-1}}$ & +0.63 -0.63  &  +0.69 -0.72  &  +0.76 -0.77  &6.411${\cdot 10^{-2}}$ & +1.17 -1.16  &  +1.01 -1.00  &  +0.64 -0.63  \\
124.2 & 5.947${\cdot 10^{-1}}$ & +0.64 -0.64  &  +0.69 -0.72  &  +0.75 -0.78  &6.396${\cdot 10^{-2}}$ & +1.17 -1.16  &  +1.00 -1.00  &  +0.63 -0.62  \\
124.3 & 5.932${\cdot 10^{-1}}$ & +0.64 -0.64  &  +0.70 -0.72  &  +0.76 -0.77  &6.381${\cdot 10^{-2}}$ & +1.17 -1.16  &  +1.00 -1.00  &  +0.63 -0.61  \\
124.4 & 5.916${\cdot 10^{-1}}$ & +0.64 -0.64  &  +0.70 -0.73  &  +0.76 -0.79  &6.366${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.99 -1.00  &  +0.62 -0.63  \\
124.5 & 5.901${\cdot 10^{-1}}$ & +0.64 -0.64  &  +0.70 -0.73  &  +0.76 -0.79  &6.349${\cdot 10^{-2}}$ & +1.17 -1.16  &  +1.00 -0.99  &  +0.63 -0.61  \\
124.6 & 5.886${\cdot 10^{-1}}$ & +0.64 -0.64  &  +0.71 -0.73  &  +0.77 -0.78  &6.335${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.98 -1.00  &  +0.62 -0.62  \\
124.7 & 5.870${\cdot 10^{-1}}$ & +0.64 -0.64  &  +0.70 -0.73  &  +0.76 -0.79  &6.318${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.99 -0.98  &  +0.63 -0.61  \\
124.8 & 5.855${\cdot 10^{-1}}$ & +0.64 -0.64  &  +0.71 -0.74  &  +0.77 -0.79  &6.303${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.99 -0.99  &  +0.63 -0.60  \\
124.9 & 5.839${\cdot 10^{-1}}$ & +0.65 -0.64  &  +0.71 -0.75  &  +0.77 -0.79  &6.286${\cdot 10^{-2}}$ & +1.17 -1.16  &  +1.00 -0.97  &  +0.64 -0.60  \\
125.0 & 5.824${\cdot 10^{-1}}$ & +0.65 -0.65  &  +0.72 -0.74  &  +0.78 -0.80  &6.272${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.98 -0.99  &  +0.62 -0.62  \\
125.09& 5.809${\cdot 10^{-1}}$ & +0.65 -0.65  &  +0.72 -0.74  &  +0.77 -0.79  &6.256${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.98 -0.98  &  +0.62 -0.60  \\
125.1 & 5.807${\cdot 10^{-1}}$ & +0.65 -0.65  &  +0.72 -0.74  &  +0.78 -0.79  &6.256${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.98 -0.98  &  +0.61 -0.61  \\
125.2 & 5.792${\cdot 10^{-1}}$ & +0.65 -0.65  &  +0.72 -0.74  &  +0.78 -0.79  &6.240${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.96 -0.98  &  +0.60 -0.61  \\
125.3 & 5.776${\cdot 10^{-1}}$ & +0.65 -0.65  &  +0.72 -0.75  &  +0.77 -0.80  &6.223${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.98 -0.97  &  +0.61 -0.60  \\
125.4 & 5.760${\cdot 10^{-1}}$ & +0.65 -0.65  &  +0.73 -0.75  &  +0.78 -0.80  &6.208${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.97 -0.99  &  +0.61 -0.61  \\
125.5 & 5.744${\cdot 10^{-1}}$ & +0.65 -0.65  &  +0.73 -0.75  &  +0.79 -0.80  &6.192${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.95 -0.97  &  +0.60 -0.61  \\
125.6 & 5.728${\cdot 10^{-1}}$ & +0.66 -0.65  &  +0.73 -0.75  &  +0.79 -0.81  &6.175${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.98 -0.96  &  +0.62 -0.59  \\
125.7 & 5.713${\cdot 10^{-1}}$ & +0.66 -0.66  &  +0.73 -0.76  &  +0.79 -0.81  &6.159${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.96 -0.96  &  +0.60 -0.60  \\
125.8 & 5.696${\cdot 10^{-1}}$ & +0.66 -0.66  &  +0.73 -0.76  &  +0.79 -0.81  &6.143${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.95 -0.96  &  +0.60 -0.60  \\
125.9 & 5.681${\cdot 10^{-1}}$ & +0.66 -0.66  &  +0.74 -0.77  &  +0.79 -0.82  &6.126${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.97 -0.95  &  +0.60 -0.59  \\
126.0 & 5.664${\cdot 10^{-1}}$ & +0.66 -0.66  &  +0.74 -0.76  &  +0.79 -0.82  &6.109${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.97 -0.94  &  +0.60 -0.57  \\
126.5 & 5.583${\cdot 10^{-1}}$ & +0.67 -0.67  &  +0.76 -0.77  &  +0.81 -0.82  &6.027${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.93 -0.96  &  +0.58 -0.58  \\
127.0 & 5.501${\cdot 10^{-1}}$ & +0.68 -0.67  &  +0.77 -0.79  &  +0.82 -0.84  &5.943${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.92 -0.92  &  +0.57 -0.57  \\
127.5 & 5.417${\cdot 10^{-1}}$ & +0.68 -0.68  &  +0.78 -0.79  &  +0.83 -0.85  &5.857${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.90 -0.92  &  +0.57 -0.56  \\
128.0 & 5.332${\cdot 10^{-1}}$ & +0.69 -0.69  &  +0.79 -0.82  &  +0.84 -0.87  &5.770${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.90 -0.89  &  +0.57 -0.53  \\
128.5 & 5.246${\cdot 10^{-1}}$ & +0.70 -0.70  &  +0.82 -0.82  &  +0.86 -0.87  &5.681${\cdot 10^{-2}}$ & +1.17 -1.16  &  +0.89 -0.89  &  +0.56 -0.52  \\
129.0 & 5.160${\cdot 10^{-1}}$ & +0.70 -0.70  &  +0.83 -0.85  &  +0.86 -0.89  &5.592${\cdot 10^{-2}}$ & +1.16 -1.16  &  +0.86 -0.88  &  +0.54 -0.51  \\
129.5 & 5.073${\cdot 10^{-1}}$ & +0.71 -0.71  &  +0.84 -0.86  &  +0.87 -0.90  &5.502${\cdot 10^{-2}}$ & +1.16 -1.16  &  +0.86 -0.86  &  +0.52 -0.51  \\
130.0 & 4.985${\cdot 10^{-1}}$ & +0.72 -0.72  &  +0.86 -0.87  &  +0.90 -0.90  &5.411${\cdot 10^{-2}}$ & +1.16 -1.16  &  +0.84 -0.85  &  +0.51 -0.51  \\
\bottomrule
\end{tabular}\end{center}
\end{table}

\begin{table}\footnotesize
\setlength{\tabcolsep}{1.0ex}
\caption{SM Higgs boson branching ratios for $\Hmumu$ and $\Hcc$,
corresponding theoretical uncertainties (THU) and parametric
uncertainties from the quark masses (PU($m_q$)) and the strong coupling
(PU($\alphas$)) (expressed in percentage).  
Mass range around the Higgs boson resonance.
}
\label{tab:YRHXS4_2}
\begin{center}
\renewcommand{\arraystretch}{1.2}

\begin{tabular}{l|cccc|cccc}
\toprule
$\MH$ [GeV]  &  $\Hmumu$ & {THU [\%]} & {PU($m_q$) [\%]} & {PU($\alphas$) [\%]}  & $\Hcc$ &  {THU [\%]} & {PU($m_q$) [\%]} & {PU($\alphas$) [\%]}\\
\midrule
120.0 & 2.423${\cdot 10^{-4}}$ & +1.23 -1.23  &  +1.07 -1.09  &  +0.69 -0.70 &  3.244${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.27 -1.08  &  +1.14 -1.18  \\         
120.5 & 2.401${\cdot 10^{-4}}$ & +1.23 -1.23  &  +1.09 -1.10  &  +0.71 -0.70 &  3.212${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.26 -1.06  &  +1.17 -1.19  \\         
121.0 & 2.378${\cdot 10^{-4}}$ & +1.23 -1.23  &  +1.10 -1.07  &  +0.71 -0.67 &  3.180${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.25 -1.05  &  +1.17 -1.20  \\         
121.5 & 2.355${\cdot 10^{-4}}$ & +1.23 -1.23  &  +1.06 -1.08  &  +0.68 -0.68 &  3.147${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.23 -1.06  &  +1.15 -1.21  \\         
122.0 & 2.331${\cdot 10^{-4}}$ & +1.23 -1.23  &  +1.08 -1.04  &  +0.68 -0.64 &  3.112${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.26 -1.03  &  +1.20 -1.20  \\         
122.5 & 2.307${\cdot 10^{-4}}$ & +1.23 -1.23  &  +1.05 -1.06  &  +0.64 -0.69 &  3.077${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.26 -1.01  &  +1.18 -1.21  \\         
123.0 & 2.282${\cdot 10^{-4}}$ & +1.23 -1.23  &  +1.01 -1.07  &  +0.66 -0.65 &  3.041${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.28 -0.99  &  +1.23 -1.22  \\         
123.5 & 2.256${\cdot 10^{-4}}$ & +1.23 -1.23  &  +1.02 -1.04  &  +0.66 -0.62 &  3.005${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.23 -1.00  &  +1.20 -1.24  \\         
124.0 & 2.230${\cdot 10^{-4}}$ & +1.23 -1.23  &  +0.99 -1.01  &  +0.62 -0.63 &  2.968${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.22 -1.02  &  +1.21 -1.25  \\         
124.1 & 2.224${\cdot 10^{-4}}$ & +1.23 -1.23  &  +1.05 -1.00  &  +0.67 -0.63 &  2.960${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.24 -0.98  &  +1.22 -1.25  \\         
124.2 & 2.219${\cdot 10^{-4}}$ & +1.23 -1.23  &  +1.00 -1.00  &  +0.63 -0.62 &  2.953${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.23 -0.98  &  +1.20 -1.26  \\         
124.3 & 2.214${\cdot 10^{-4}}$ & +1.23 -1.23  &  +0.99 -1.02  &  +0.62 -0.63 &  2.945${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.26 -1.00  &  +1.22 -1.27  \\         
124.4 & 2.208${\cdot 10^{-4}}$ & +1.23 -1.23  &  +1.00 -0.96  &  +0.63 -0.59 &  2.937${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.28 -0.95  &  +1.23 -1.24  \\         
124.5 & 2.203${\cdot 10^{-4}}$ & +1.23 -1.23  &  +1.00 -1.01  &  +0.63 -0.63 &  2.930${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.26 -0.99  &  +1.24 -1.27  \\         
124.6 & 2.198${\cdot 10^{-4}}$ & +1.23 -1.23  &  +0.96 -1.03  &  +0.59 -0.64 &  2.922${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.24 -0.97  &  +1.24 -1.27  \\         
124.7 & 2.192${\cdot 10^{-4}}$ & +1.23 -1.23  &  +1.01 -0.97  &  +0.64 -0.58 &  2.914${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.25 -0.96  &  +1.25 -1.24  \\         
124.8 & 2.187${\cdot 10^{-4}}$ & +1.23 -1.23  &  +0.96 -1.03  &  +0.59 -0.64 &  2.907${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.23 -0.97  &  +1.21 -1.28  \\         
124.9 & 2.181${\cdot 10^{-4}}$ & +1.23 -1.23  &  +0.98 -0.97  &  +0.64 -0.59 &  2.899${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.24 -0.97  &  +1.26 -1.28  \\         
125.0 & 2.176${\cdot 10^{-4}}$ & +1.23 -1.23  &  +0.97 -0.99  &  +0.59 -0.64 &  2.891${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.26 -0.98  &  +1.25 -1.25  \\         
125.09& 2.171${\cdot 10^{-4}}$ & +1.23 -1.23  &  +0.97 -0.99  &  +0.60 -0.64 &  2.884${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.27 -0.94  &  +1.26 -1.25  \\         
125.1 & 2.170${\cdot 10^{-4}}$ & +1.23 -1.23  &  +0.98 -0.99  &  +0.65 -0.60 &  2.883${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.28 -0.95  &  +1.25 -1.25  \\         
125.2 & 2.165${\cdot 10^{-4}}$ & +1.23 -1.23  &  +0.97 -1.00  &  +0.59 -0.65 &  2.876${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.23 -0.98  &  +1.22 -1.30  \\         
125.3 & 2.159${\cdot 10^{-4}}$ & +1.23 -1.23  &  +0.99 -0.98  &  +0.60 -0.59 &  2.868${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.26 -0.97  &  +1.23 -1.29  \\         
125.4 & 2.153${\cdot 10^{-4}}$ & +1.23 -1.23  &  +0.98 -0.95  &  +0.65 -0.60 &  2.860${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.24 -0.95  &  +1.23 -1.26  \\         
125.5 & 2.148${\cdot 10^{-4}}$ & +1.23 -1.23  &  +0.93 -0.99  &  +0.61 -0.61 &  2.852${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.25 -0.95  &  +1.27 -1.27  \\         
125.6 & 2.142${\cdot 10^{-4}}$ & +1.23 -1.23  &  +0.99 -0.95  &  +0.61 -0.60 &  2.844${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.28 -0.96  &  +1.28 -1.27  \\         
125.7 & 2.137${\cdot 10^{-4}}$ & +1.23 -1.23  &  +0.94 -1.01  &  +0.60 -0.61 &  2.836${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.25 -0.92  &  +1.27 -1.28  \\         
125.8 & 2.131${\cdot 10^{-4}}$ & +1.23 -1.23  &  +0.94 -0.96  &  +0.61 -0.61 &  2.828${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.26 -0.93  &  +1.28 -1.28  \\         
125.9 & 2.125${\cdot 10^{-4}}$ & +1.23 -1.23  &  +0.95 -0.96  &  +0.60 -0.57 &  2.820${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.28 -0.93  &  +1.28 -1.29  \\         
126.0 & 2.119${\cdot 10^{-4}}$ & +1.23 -1.23  &  +1.01 -0.91  &  +0.61 -0.55 &  2.812${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.27 -0.93  &  +1.30 -1.29  \\         
126.5 & 2.092${\cdot 10^{-4}}$ & +1.23 -1.22  &  +0.91 -0.99  &  +0.56 -0.57 &  2.772${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.21 -0.95  &  +1.27 -1.32  \\         
127.0 & 2.061${\cdot 10^{-4}}$ & +1.23 -1.22  &  +0.93 -0.88  &  +0.58 -0.54 &  2.731${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.26 -0.91  &  +1.28 -1.32  \\         
127.5 & 2.032${\cdot 10^{-4}}$ & +1.23 -1.22  &  +0.88 -0.97  &  +0.53 -0.59 &  2.690${\cdot 10^{-2}}$ & +1.20 -1.20  &  +5.22 -0.91  &  +1.27 -1.36  \\         
128.0 & 2.002${\cdot 10^{-4}}$ & +1.22 -1.22  &  +0.85 -0.91  &  +0.55 -0.59 &  2.648${\cdot 10^{-2}}$ & +1.20 -1.19  &  +5.26 -0.87  &  +1.30 -1.33  \\         
128.5 & 1.971${\cdot 10^{-4}}$ & +1.22 -1.22  &  +0.87 -0.89  &  +0.55 -0.55 &  2.606${\cdot 10^{-2}}$ & +1.20 -1.19  &  +5.18 -0.89  &  +1.31 -1.35  \\  
129.0 & 1.940${\cdot 10^{-4}}$ & +1.22 -1.22  &  +0.88 -0.90  &  +0.56 -0.51 &  2.563${\cdot 10^{-2}}$ & +1.20 -1.19  &  +5.23 -0.87  &  +1.34 -1.38  \\  
129.5 & 1.909${\cdot 10^{-4}}$ & +1.22 -1.22  &  +0.84 -0.86  &  +0.52 -0.52 &  2.520${\cdot 10^{-2}}$ & +1.19 -1.19  &  +5.20 -0.84  &  +1.32 -1.40  \\         
130.0 & 1.877${\cdot 10^{-4}}$ & +1.22 -1.21  &  +0.86 -0.82  &  +0.52 -0.47 &  2.476${\cdot 10^{-2}}$ & +1.19 -1.19  &  +5.25 -0.82  &  +1.35 -1.39  \\ 


\bottomrule
\end{tabular}\end{center}
\end{table}

\begin{table}\footnotesize
\setlength{\tabcolsep}{1.0ex}
\caption{SM Higgs boson branching ratios for $\Hgg$ and $\Hgaga$,
corresponding theoretical uncertainties (THU) and parametric
uncertainties from the quark masses (PU($m_q$)) and the strong coupling
(PU($\alphas$)) (expressed in percentage).  
Mass range around the Higgs boson resonance.
}
\label{tab:YRHXS4_3}
\begin{center}
\renewcommand{\arraystretch}{1.2}

\begin{tabular}{l|cccc|cccc}
\toprule
$\MH$ [GeV]  &  $\Hgg$ & {THU [\%]} & {PU($m_q$) [\%]} & {PU($\alphas$) [\%]}  & $\Hgaga$ &  {THU [\%]} & {PU($m_q$) [\%]} & {PU($\alphas$) [\%]}\\
\midrule
120.0 & 8.409${\cdot 10^{-2}}$ & +3.39 -3.40  &  +1.24 -1.26  &  +3.80 -3.72  &2.218${\cdot 10^{-3}}$ & +1.73 -1.73  &  +1.08 -1.10  &  +0.71 -0.72  \\
120.5 & 8.401${\cdot 10^{-2}}$ & +3.39 -3.40  &  +1.23 -1.24  &  +3.80 -3.70  &2.226${\cdot 10^{-3}}$ & +1.73 -1.73  &  +1.08 -1.05  &  +0.72 -0.71  \\
121.0 & 8.390${\cdot 10^{-2}}$ & +3.39 -3.40  &  +1.23 -1.23  &  +3.81 -3.69  &2.235${\cdot 10^{-3}}$ & +1.73 -1.73  &  +1.03 -1.05  &  +0.71 -0.72  \\
121.5 & 8.376${\cdot 10^{-2}}$ & +3.39 -3.40  &  +1.21 -1.22  &  +3.79 -3.68  &2.242${\cdot 10^{-3}}$ & +1.73 -1.73  &  +1.03 -1.05  &  +0.71 -0.71  \\
122.0 & 8.358${\cdot 10^{-2}}$ & +3.39 -3.40  &  +1.22 -1.19  &  +3.78 -3.66  &2.248${\cdot 10^{-3}}$ & +1.73 -1.73  &  +1.03 -1.04  &  +0.71 -0.71  \\
122.5 & 8.339${\cdot 10^{-2}}$ & +3.39 -3.41  &  +1.18 -1.20  &  +3.75 -3.66  &2.253${\cdot 10^{-3}}$ & +1.73 -1.73  &  +1.03 -0.99  &  +0.70 -0.66  \\
123.0 & 8.315${\cdot 10^{-2}}$ & +3.39 -3.41  &  +1.18 -1.19  &  +3.75 -3.64  &2.258${\cdot 10^{-3}}$ & +1.73 -1.73  &  +1.02 -0.99  &  +0.67 -0.65  \\
123.5 & 8.288${\cdot 10^{-2}}$ & +3.39 -3.41  &  +1.16 -1.16  &  +3.74 -3.64  &2.262${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.97 -0.99  &  +0.65 -0.66  \\
124.0 & 8.258${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.15 -1.16  &  +3.72 -3.63  &2.266${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.98 -0.99  &  +0.66 -0.66  \\
124.1 & 8.251${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.17 -1.14  &  +3.73 -3.62  &2.266${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.98 -0.99  &  +0.66 -0.66  \\
124.2 & 8.244${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.17 -1.14  &  +3.73 -3.60  &2.266${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.98 -0.98  &  +0.66 -0.65  \\
124.3 & 8.238${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.14 -1.16  &  +3.71 -3.63  &2.268${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.96 -1.00  &  +0.61 -0.66  \\
124.4 & 8.231${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.14 -1.15  &  +3.72 -3.62  &2.268${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.97 -0.99  &  +0.66 -0.66  \\
124.5 & 8.224${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.14 -1.13  &  +3.71 -3.61  &2.267${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.97 -0.94  &  +0.66 -0.61  \\
124.6 & 8.217${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.14 -1.14  &  +3.71 -3.62  &2.269${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.97 -1.00  &  +0.66 -0.66  \\
124.7 & 8.209${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.14 -1.12  &  +3.72 -3.60  &2.268${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.98 -0.94  &  +0.66 -0.61  \\
124.8 & 8.203${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.13 -1.13  &  +3.71 -3.62  &2.269${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.97 -0.94  &  +0.66 -0.62  \\
124.9 & 8.194${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.14 -1.12  &  +3.72 -3.60  &2.270${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.94 -0.99  &  +0.62 -0.65  \\
125.0 & 8.187${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.12 -1.13  &  +3.69 -3.61  &2.270${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.93 -0.99  &  +0.61 -0.62  \\
125.09& 8.180${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.12 -1.14  &  +3.70 -3.59  &2.270${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.97 -0.94  &  +0.66 -0.61  \\
125.1 & 8.179${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.12 -1.13  &  +3.70 -3.60  &2.270${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.98 -0.94  &  +0.66 -0.62  \\
125.2 & 8.172${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.12 -1.12  &  +3.70 -3.61  &2.270${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.97 -0.94  &  +0.65 -0.62  \\
125.3 & 8.163${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.12 -1.11  &  +3.70 -3.59  &2.270${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.98 -0.93  &  +0.66 -0.61  \\
125.4 & 8.154${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.12 -1.11  &  +3.70 -3.59  &2.270${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.97 -0.94  &  +0.66 -0.62  \\
125.5 & 8.147${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.11 -1.11  &  +3.69 -3.59  &2.271${\cdot 10^{-3}}$ & +1.73 -1.72  &  +0.93 -0.99  &  +0.62 -0.66  \\
125.6 & 8.139${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.10 -1.12  &  +3.68 -3.59  &2.271${\cdot 10^{-3}}$ & +1.72 -1.72  &  +0.93 -0.95  &  +0.62 -0.66  \\
125.7 & 8.130${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.10 -1.12  &  +3.68 -3.59  &2.271${\cdot 10^{-3}}$ & +1.72 -1.72  &  +0.93 -0.95  &  +0.61 -0.66  \\
125.8 & 8.121${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.10 -1.10  &  +3.69 -3.58  &2.271${\cdot 10^{-3}}$ & +1.72 -1.72  &  +0.93 -0.95  &  +0.62 -0.66  \\
125.9 & 8.112${\cdot 10^{-2}}$ & +3.40 -3.41  &  +1.11 -1.11  &  +3.69 -3.58  &2.270${\cdot 10^{-3}}$ & +1.72 -1.72  &  +0.98 -0.90  &  +0.65 -0.62  \\
126.0 & 8.102${\cdot 10^{-2}}$ & +3.40 -3.42  &  +1.12 -1.09  &  +3.68 -3.56  &2.270${\cdot 10^{-3}}$ & +1.72 -1.72  &  +0.94 -0.89  &  +0.66 -0.60  \\
126.5 & 8.056${\cdot 10^{-2}}$ & +3.40 -3.42  &  +1.08 -1.10  &  +3.65 -3.57  &2.269${\cdot 10^{-3}}$ & +1.72 -1.72  &  +0.92 -0.92  &  +0.60 -0.57  \\
127.0 & 8.006${\cdot 10^{-2}}$ & +3.41 -3.42  &  +1.08 -1.06  &  +3.66 -3.56  &2.267${\cdot 10^{-3}}$ & +1.72 -1.72  &  +0.94 -0.89  &  +0.62 -0.58  \\
127.5 & 7.953${\cdot 10^{-2}}$ & +3.41 -3.42  &  +1.05 -1.08  &  +3.63 -3.55  &2.265${\cdot 10^{-3}}$ & +1.72 -1.72  &  +0.88 -0.92  &  +0.56 -0.62  \\
128.0 & 7.896${\cdot 10^{-2}}$ & +3.41 -3.42  &  +1.04 -1.04  &  +3.63 -3.54  &2.261${\cdot 10^{-3}}$ & +1.72 -1.72  &  +0.89 -0.85  &  +0.57 -0.57  \\
128.5 & 7.836${\cdot 10^{-2}}$ & +3.41 -3.43  &  +1.03 -1.03  &  +3.61 -3.53  &2.257${\cdot 10^{-3}}$ & +1.72 -1.71  &  +0.85 -0.91  &  +0.53 -0.57  \\
129.0 & 7.774${\cdot 10^{-2}}$ & +3.42 -3.43  &  +1.01 -1.01  &  +3.60 -3.52  &2.251${\cdot 10^{-3}}$ & +1.72 -1.71  &  +0.85 -0.86  &  +0.57 -0.53  \\
129.5 & 7.707${\cdot 10^{-2}}$ & +3.42 -3.43  &  +0.99 -1.01  &  +3.59 -3.50  &2.245${\cdot 10^{-3}}$ & +1.71 -1.71  &  +0.85 -0.83  &  +0.53 -0.53  \\
130.0 & 7.638${\cdot 10^{-2}}$ & +3.42 -3.43  &  +0.98 -0.99  &  +3.57 -3.48  &2.238${\cdot 10^{-3}}$ & +1.71 -1.71  &  +0.81 -0.82  &  +0.52 -0.53  \\

\bottomrule
\end{tabular}\end{center}
\end{table}


\begin{table}\footnotesize
\setlength{\tabcolsep}{1.0ex}
\caption{SM Higgs boson branching ratios for $\HZga$ and $\HWW$,
corresponding theoretical uncertainties (THU) and parametric
uncertainties from the quark masses (PU($m_q$)) and the strong coupling
(PU($\alphas$)) (expressed in percentage).  
Mass range around the Higgs boson resonance.
}
\label{tab:YRHXS4_4}
\begin{center}
\renewcommand{\arraystretch}{1.2}

\begin{tabular}{l|cccc|cccc}
\toprule
$\MH$ [GeV]  &  $\HZga$ & {THU [\%]} & {PU($m_q$) [\%]} & {PU($\alphas$) [\%]}  & $\HWW$ &  {THU [\%]} & {PU($m_q$) [\%]} & {PU($\alphas$) [\%]}\\
\midrule
120.0 & 1.100${\cdot 10^{-3}}$ & +5.72 -5.72  &  +1.09 -1.01  &  +0.72 -0.64  &1.405${\cdot 10^{-1}}$ & +1.08 -1.08  &  +1.11 -1.11  &  +0.73 -0.73  \\
120.5 & 1.143${\cdot 10^{-3}}$ & +5.72 -5.72  &  +1.05 -1.07  &  +0.70 -0.69  &1.470${\cdot 10^{-1}}$ & +1.07 -1.07  &  +1.10 -1.09  &  +0.73 -0.71  \\
121.0 & 1.186${\cdot 10^{-3}}$ & +5.72 -5.72  &  +1.10 -1.04  &  +0.76 -0.67  &1.537${\cdot 10^{-1}}$ & +1.06 -1.06  &  +1.09 -1.08  &  +0.72 -0.71  \\
121.5 & 1.229${\cdot 10^{-3}}$ & +5.72 -5.72  &  +1.06 -1.08  &  +0.73 -0.65  &1.606${\cdot 10^{-1}}$ & +1.05 -1.05  &  +1.07 -1.07  &  +0.70 -0.70  \\
122.0 & 1.272${\cdot 10^{-3}}$ & +5.72 -5.72  &  +1.11 -1.03  &  +0.70 -0.63  &1.677${\cdot 10^{-1}}$ & +1.05 -1.04  &  +1.04 -1.07  &  +0.69 -0.69  \\
122.5 & 1.316${\cdot 10^{-3}}$ & +5.72 -5.72  &  +0.99 -1.10  &  +0.60 -0.68  &1.750${\cdot 10^{-1}}$ & +1.04 -1.04  &  +1.04 -1.06  &  +0.69 -0.68  \\
123.0 & 1.359${\cdot 10^{-3}}$ & +5.72 -5.72  &  +1.03 -1.04  &  +0.67 -0.65  &1.824${\cdot 10^{-1}}$ & +1.03 -1.03  &  +1.03 -1.05  &  +0.69 -0.69  \\
123.5 & 1.402${\cdot 10^{-3}}$ & +5.72 -5.72  &  +1.00 -1.01  &  +0.63 -0.64  &1.900${\cdot 10^{-1}}$ & +1.02 -1.02  &  +1.01 -1.03  &  +0.66 -0.66  \\
124.0 & 1.447${\cdot 10^{-3}}$ & +5.72 -5.71  &  +0.97 -1.07  &  +0.62 -0.69  &1.977${\cdot 10^{-1}}$ & +1.01 -1.01  &  +1.02 -0.99  &  +0.68 -0.65  \\
124.1 & 1.454${\cdot 10^{-3}}$ & +5.72 -5.71  &  +1.04 -0.97  &  +0.69 -0.62  &1.993${\cdot 10^{-1}}$ & +1.01 -1.01  &  +1.00 -1.01  &  +0.66 -0.65  \\
124.2 & 1.464${\cdot 10^{-3}}$ & +5.72 -5.71  &  +0.97 -0.97  &  +0.62 -0.61  &2.008${\cdot 10^{-1}}$ & +1.01 -1.00  &  +0.99 -1.00  &  +0.66 -0.64  \\
124.3 & 1.472${\cdot 10^{-3}}$ & +5.72 -5.71  &  +1.01 -0.97  &  +0.67 -0.61  &2.024${\cdot 10^{-1}}$ & +1.00 -1.00  &  +1.00 -1.01  &  +0.64 -0.65  \\
124.4 & 1.481${\cdot 10^{-3}}$ & +5.72 -5.71  &  +1.02 -0.96  &  +0.67 -0.61  &2.040${\cdot 10^{-1}}$ & +1.00 -1.00  &  +1.01 -0.99  &  +0.67 -0.65  \\
124.5 & 1.490${\cdot 10^{-3}}$ & +5.72 -5.71  &  +0.94 -1.03  &  +0.60 -0.66  &2.056${\cdot 10^{-1}}$ & +1.00 -1.00  &  +1.00 -0.99  &  +0.67 -0.63  \\
124.6 & 1.498${\cdot 10^{-3}}$ & +5.72 -5.71  &  +1.01 -0.95  &  +0.67 -0.60  &2.072${\cdot 10^{-1}}$ & +1.00 -1.00  &  +1.00 -1.00  &  +0.65 -0.64  \\
124.7 & 1.507${\cdot 10^{-3}}$ & +5.72 -5.71  &  +1.00 -1.01  &  +0.60 -0.59  &2.089${\cdot 10^{-1}}$ & +1.00 -0.99  &  +0.98 -0.99  &  +0.64 -0.63  \\
124.8 & 1.516${\cdot 10^{-3}}$ & +5.72 -5.71  &  +0.93 -1.02  &  +0.59 -0.66  &2.104${\cdot 10^{-1}}$ & +0.99 -0.99  &  +0.99 -0.99  &  +0.66 -0.64  \\
124.9 & 1.524${\cdot 10^{-3}}$ & +5.72 -5.71  &  +1.00 -0.93  &  +0.66 -0.58  &2.121${\cdot 10^{-1}}$ & +0.99 -0.99  &  +1.00 -0.98  &  +0.64 -0.63  \\
125.0 & 1.533${\cdot 10^{-3}}$ & +5.71 -5.71  &  +0.98 -1.01  &  +0.58 -0.65  &2.137${\cdot 10^{-1}}$ & +0.99 -0.99  &  +0.99 -0.98  &  +0.66 -0.63  \\
125.09& 1.541${\cdot 10^{-3}}$ & +5.71 -5.71  &  +0.91 -1.00  &  +0.58 -0.64  &2.152${\cdot 10^{-1}}$ & +0.99 -0.99  &  +0.98 -0.98  &  +0.64 -0.62  \\
125.1 & 1.541${\cdot 10^{-3}}$ & +5.71 -5.71  &  +0.98 -0.92  &  +0.65 -0.59  &2.154${\cdot 10^{-1}}$ & +0.99 -0.99  &  +0.96 -0.98  &  +0.64 -0.63  \\
125.2 & 1.550${\cdot 10^{-3}}$ & +5.71 -5.71  &  +0.97 -0.98  &  +0.64 -0.64  &2.170${\cdot 10^{-1}}$ & +0.99 -0.98  &  +0.98 -0.98  &  +0.63 -0.63  \\
125.3 & 1.558${\cdot 10^{-3}}$ & +5.71 -5.71  &  +0.98 -0.90  &  +0.64 -0.57  &2.186${\cdot 10^{-1}}$ & +0.98 -0.98  &  +0.99 -0.96  &  +0.64 -0.61  \\
125.4 & 1.567${\cdot 10^{-3}}$ & +5.71 -5.71  &  +0.96 -0.97  &  +0.64 -0.57  &2.203${\cdot 10^{-1}}$ & +0.98 -0.98  &  +0.97 -0.97  &  +0.63 -0.62  \\
125.5 & 1.576${\cdot 10^{-3}}$ & +5.71 -5.71  &  +0.95 -0.98  &  +0.57 -0.63  &2.219${\cdot 10^{-1}}$ & +0.98 -0.98  &  +0.97 -0.97  &  +0.63 -0.62  \\
125.6 & 1.584${\cdot 10^{-3}}$ & +5.71 -5.71  &  +0.95 -0.96  &  +0.63 -0.56  &2.236${\cdot 10^{-1}}$ & +0.98 -0.98  &  +0.95 -0.97  &  +0.63 -0.64  \\
125.7 & 1.593${\cdot 10^{-3}}$ & +5.71 -5.71  &  +0.94 -0.97  &  +0.56 -0.63  &2.253${\cdot 10^{-1}}$ & +0.98 -0.97  &  +0.96 -0.96  &  +0.65 -0.62  \\
125.8 & 1.601${\cdot 10^{-3}}$ & +5.71 -5.71  &  +0.94 -0.95  &  +0.63 -0.56  &2.270${\cdot 10^{-1}}$ & +0.97 -0.97  &  +0.96 -0.96  &  +0.62 -0.62  \\
125.9 & 1.610${\cdot 10^{-3}}$ & +5.71 -5.71  &  +0.94 -0.96  &  +0.55 -0.62  &2.286${\cdot 10^{-1}}$ & +0.97 -0.97  &  +0.96 -0.95  &  +0.64 -0.62  \\
126.0 & 1.618${\cdot 10^{-3}}$ & +5.71 -5.71  &  +0.94 -0.93  &  +0.62 -0.60  &2.303${\cdot 10^{-1}}$ & +0.97 -0.97  &  +0.94 -0.97  &  +0.62 -0.62  \\
126.5 & 1.660${\cdot 10^{-3}}$ & +5.71 -5.71  &  +0.96 -0.94  &  +0.59 -0.54  &2.388${\cdot 10^{-1}}$ & +0.96 -0.96  &  +0.93 -0.95  &  +0.61 -0.61  \\
127.0 & 1.702${\cdot 10^{-3}}$ & +5.71 -5.71  &  +0.95 -0.90  &  +0.59 -0.59  &2.475${\cdot 10^{-1}}$ & +0.95 -0.95  &  +0.93 -0.93  &  +0.60 -0.59  \\
127.5 & 1.744${\cdot 10^{-3}}$ & +5.71 -5.71  &  +0.92 -0.89  &  +0.56 -0.57  &2.563${\cdot 10^{-1}}$ & +0.94 -0.93  &  +0.90 -0.92  &  +0.60 -0.58  \\
128.0 & 1.785${\cdot 10^{-3}}$ & +5.71 -5.70  &  +0.90 -0.91  &  +0.56 -0.55  &2.652${\cdot 10^{-1}}$ & +0.92 -0.92  &  +0.91 -0.90  &  +0.60 -0.56  \\
128.5 & 1.825${\cdot 10^{-3}}$ & +5.70 -5.70  &  +0.89 -0.90  &  +0.54 -0.54  &2.743${\cdot 10^{-1}}$ & +0.91 -0.91  &  +0.87 -0.90  &  +0.56 -0.58  \\
129.0 & 1.864${\cdot 10^{-3}}$ & +5.70 -5.70  &  +0.86 -0.87  &  +0.52 -0.53  &2.835${\cdot 10^{-1}}$ & +0.90 -0.90  &  +0.87 -0.87  &  +0.57 -0.55  \\
129.5 & 1.903${\cdot 10^{-3}}$ & +5.70 -5.70  &  +0.84 -0.86  &  +0.52 -0.52  &2.927${\cdot 10^{-1}}$ & +0.89 -0.89  &  +0.86 -0.86  &  +0.55 -0.54  \\
130.0 & 1.941${\cdot 10^{-3}}$ & +5.70 -5.70  &  +0.83 -0.85  &  +0.50 -0.51  &3.021${\cdot 10^{-1}}$ & +0.87 -0.87  &  +0.84 -0.84  &  +0.53 -0.54  \\

\bottomrule
\end{tabular}\end{center}
\end{table}



\begin{table}\footnotesize
\setlength{\tabcolsep}{1.0ex}
\caption{SM Higgs boson branching ratios for $\HZZ$ and Higgs boson total width
  $\Gamma_{\PH}$,
corresponding theoretical uncertainties (THU) and parametric
uncertainties from the quark masses (PU($m_q$)) and the strong coupling
(PU($\alphas$)) (expressed in percentage).  
Mass range around the Higgs boson resonance.
}
\label{tab:YRHXS4_5}
\begin{center}
\renewcommand{\arraystretch}{1.2}

\begin{tabular}{l|cccc|cccc}
\toprule
$\MH$ [GeV]  &  $\HZZ$ & {THU [\%]} & {PU($m_q$) [\%]} & {PU($\alphas$) [\%]}  & $\Gamma_{\PH}$ [GeV] &  {THU [\%]} & {PU($m_q$) [\%]} & {PU($\alphas$) [\%]}\\
\midrule
120.0 & 1.572${\cdot 10^{-2}}$ & +1.08 -1.08  &  +1.11 -1.11  &  +0.73 -0.73  &3.527${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.12 -1.10  &  +0.71 -0.70  \\
120.5 & 1.662${\cdot 10^{-2}}$ & +1.07 -1.07  &  +1.10 -1.09  &  +0.73 -0.71  &3.574${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.10 -1.09  &  +0.69 -0.70  \\
121.0 & 1.755${\cdot 10^{-2}}$ & +1.06 -1.06  &  +1.09 -1.08  &  +0.72 -0.71  &3.622${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.09 -1.07  &  +0.69 -0.69  \\
121.5 & 1.851${\cdot 10^{-2}}$ & +1.05 -1.05  &  +1.07 -1.07  &  +0.71 -0.70  &3.673${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.08 -1.06  &  +0.67 -0.68  \\
122.0 & 1.951${\cdot 10^{-2}}$ & +1.05 -1.04  &  +1.04 -1.07  &  +0.69 -0.69  &3.725${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.09 -1.03  &  +0.67 -0.66  \\
122.5 & 2.055${\cdot 10^{-2}}$ & +1.04 -1.04  &  +1.04 -1.06  &  +0.68 -0.67  &3.779${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.08 -1.03  &  +0.65 -0.65  \\
123.0 & 2.161${\cdot 10^{-2}}$ & +1.03 -1.03  &  +1.03 -1.05  &  +0.68 -0.69  &3.836${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.06 -1.02  &  +0.66 -0.65  \\
123.5 & 2.270${\cdot 10^{-2}}$ & +1.02 -1.02  &  +1.01 -1.03  &  +0.66 -0.66  &3.896${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.04 -1.00  &  +0.64 -0.63  \\
124.0 & 2.383${\cdot 10^{-2}}$ & +1.01 -1.01  &  +1.02 -0.99  &  +0.68 -0.65  &3.957${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.00 -1.01  &  +0.63 -0.65  \\
124.1 & 2.406${\cdot 10^{-2}}$ & +1.01 -1.01  &  +1.00 -1.01  &  +0.66 -0.65  &3.969${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.02 -0.99  &  +0.63 -0.63  \\
124.2 & 2.429${\cdot 10^{-2}}$ & +1.01 -1.00  &  +0.99 -1.00  &  +0.66 -0.64  &3.982${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.01 -0.98  &  +0.62 -0.63  \\
124.3 & 2.452${\cdot 10^{-2}}$ & +1.00 -1.00  &  +1.00 -1.01  &  +0.64 -0.65  &3.995${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.02 -0.99  &  +0.62 -0.61  \\
124.4 & 2.476${\cdot 10^{-2}}$ & +1.00 -1.00  &  +1.01 -0.99  &  +0.67 -0.65  &4.008${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.00 -1.00  &  +0.62 -0.64  \\
124.5 & 2.499${\cdot 10^{-2}}$ & +1.00 -1.00  &  +1.00 -0.99  &  +0.67 -0.63  &4.021${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.00 -0.99  &  +0.61 -0.64  \\
124.6 & 2.523${\cdot 10^{-2}}$ & +1.00 -1.00  &  +1.00 -1.00  &  +0.65 -0.64  &4.034${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.01 -0.99  &  +0.62 -0.62  \\
124.7 & 2.547${\cdot 10^{-2}}$ & +1.00 -0.99  &  +0.98 -0.99  &  +0.65 -0.63  &4.047${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.00 -0.97  &  +0.61 -0.61  \\
124.8 & 2.571${\cdot 10^{-2}}$ & +0.99 -0.99  &  +0.99 -0.99  &  +0.66 -0.64  &4.061${\cdot 10^{-3}}$ & +0.73 -0.73  &  +1.00 -0.98  &  +0.61 -0.63  \\
124.9 & 2.595${\cdot 10^{-2}}$ & +0.99 -0.99  &  +1.00 -0.98  &  +0.64 -0.63  &4.074${\cdot 10^{-3}}$ & +0.73 -0.73  &  +0.99 -0.99  &  +0.60 -0.61  \\
125.0 & 2.619${\cdot 10^{-2}}$ & +0.99 -0.99  &  +0.99 -0.98  &  +0.66 -0.63  &4.088${\cdot 10^{-3}}$ & +0.73 -0.73  &  +0.99 -0.98  &  +0.61 -0.63  \\
125.09& 2.641${\cdot 10^{-2}}$ & +0.99 -0.99  &  +0.98 -0.98  &  +0.64 -0.62  &4.100${\cdot 10^{-3}}$ & +0.73 -0.73  &  +0.99 -0.97  &  +0.60 -0.61  \\
125.1 & 2.643${\cdot 10^{-2}}$ & +0.99 -0.99  &  +0.96 -0.98  &  +0.64 -0.63  &4.101${\cdot 10^{-3}}$ & +0.73 -0.73  &  +0.99 -0.95  &  +0.61 -0.61  \\
125.2 & 2.667${\cdot 10^{-2}}$ & +0.99 -0.98  &  +0.98 -0.98  &  +0.63 -0.63  &4.115${\cdot 10^{-3}}$ & +0.73 -0.73  &  +0.99 -0.97  &  +0.60 -0.60  \\
125.3 & 2.692${\cdot 10^{-2}}$ & +0.98 -0.98  &  +0.99 -0.96  &  +0.63 -0.62  &4.129${\cdot 10^{-3}}$ & +0.73 -0.73  &  +0.97 -0.98  &  +0.59 -0.60  \\
125.4 & 2.716${\cdot 10^{-2}}$ & +0.98 -0.98  &  +0.97 -0.97  &  +0.63 -0.63  &4.143${\cdot 10^{-3}}$ & +0.73 -0.73  &  +0.98 -0.96  &  +0.60 -0.60  \\
125.5 & 2.741${\cdot 10^{-2}}$ & +0.98 -0.98  &  +0.97 -0.97  &  +0.63 -0.62  &4.156${\cdot 10^{-3}}$ & +0.73 -0.73  &  +0.97 -0.96  &  +0.60 -0.60  \\
125.6 & 2.766${\cdot 10^{-2}}$ & +0.98 -0.98  &  +0.95 -0.97  &  +0.63 -0.64  &4.170${\cdot 10^{-3}}$ & +0.73 -0.73  &  +0.97 -0.94  &  +0.61 -0.60  \\
125.7 & 2.790${\cdot 10^{-2}}$ & +0.98 -0.97  &  +0.96 -0.96  &  +0.64 -0.62  &4.185${\cdot 10^{-3}}$ & +0.73 -0.73  &  +0.97 -0.95  &  +0.59 -0.61  \\
125.8 & 2.816${\cdot 10^{-2}}$ & +0.97 -0.97  &  +0.96 -0.96  &  +0.62 -0.62  &4.199${\cdot 10^{-3}}$ & +0.73 -0.73  &  +0.97 -0.95  &  +0.59 -0.59  \\
125.9 & 2.840${\cdot 10^{-2}}$ & +0.97 -0.97  &  +0.96 -0.95  &  +0.64 -0.62  &4.214${\cdot 10^{-3}}$ & +0.73 -0.73  &  +0.96 -0.95  &  +0.59 -0.61  \\
126.0 & 2.866${\cdot 10^{-2}}$ & +0.97 -0.97  &  +0.94 -0.97  &  +0.62 -0.62  &4.228${\cdot 10^{-3}}$ & +0.73 -0.73  &  +0.98 -0.93  &  +0.60 -0.59  \\
126.5 & 2.993${\cdot 10^{-2}}$ & +0.96 -0.96  &  +0.93 -0.95  &  +0.62 -0.60  &4.303${\cdot 10^{-3}}$ & +0.73 -0.73  &  +0.96 -0.92  &  +0.58 -0.59  \\
127.0 & 3.124${\cdot 10^{-2}}$ & +0.95 -0.95  &  +0.93 -0.93  &  +0.60 -0.59  &4.381${\cdot 10^{-3}}$ & +0.72 -0.72  &  +0.94 -0.92  &  +0.57 -0.57  \\
127.5 & 3.257${\cdot 10^{-2}}$ & +0.94 -0.93  &  +0.90 -0.92  &  +0.60 -0.58  &4.463${\cdot 10^{-3}}$ & +0.72 -0.72  &  +0.92 -0.89  &  +0.56 -0.57  \\
128.0 & 3.392${\cdot 10^{-2}}$ & +0.92 -0.92  &  +0.91 -0.89  &  +0.60 -0.56  &4.548${\cdot 10^{-3}}$ & +0.72 -0.72  &  +0.90 -0.90  &  +0.54 -0.56  \\
128.5 & 3.530${\cdot 10^{-2}}$ & +0.91 -0.91  &  +0.88 -0.90  &  +0.56 -0.58  &4.635${\cdot 10^{-3}}$ & +0.72 -0.72  &  +0.91 -0.87  &  +0.55 -0.53  \\
129.0 & 3.670${\cdot 10^{-2}}$ & +0.90 -0.90  &  +0.87 -0.87  &  +0.57 -0.55  &4.728${\cdot 10^{-3}}$ & +0.72 -0.72  &  +0.88 -0.86  &  +0.52 -0.54  \\
129.5 & 3.811${\cdot 10^{-2}}$ & +0.89 -0.89  &  +0.86 -0.86  &  +0.56 -0.54  &4.824${\cdot 10^{-3}}$ & +0.72 -0.72  &  +0.87 -0.85  &  +0.51 -0.53  \\
130.0 & 3.955${\cdot 10^{-2}}$ & +0.87 -0.87  &  +0.84 -0.84  &  +0.53 -0.54  &4.923${\cdot 10^{-3}}$ & +0.72 -0.72  &  +0.85 -0.83  &  +0.52 -0.49  \\

\bottomrule
\end{tabular}\end{center}
\end{table}


\begin{table}\footnotesize
\setlength{\tabcolsep}{1.0ex}
\caption{SM Higgs boson branching ratios for $\PH\to4\Pl$ and 
corresponding total uncertainty (expressed in percentage).  
Mass range around the Higgs boson resonance.
}
\label{tab:YRHXS4_4f_1}
\begin{center}
\renewcommand{\arraystretch}{1.2}

\begin{tabular}{l|ccccc}
\toprule
$\MH$ [GeV]  &  $\PH \to \Plp\Plm\Plp\Plm$ &  $\PH \to \Plp\Plm\Plp\Plm$ & $\PH \to \Pep \Pem \Pep \Pem$ & $\PH \to \Pep \Pem \PGmp \PGmm$  & $\Delta$ BR[\%]\\
 & $\Pl = \Pe, \PGm, \PGt$ & $\Pl = \Pe, \PGm$ &  & &  \\
\midrule
120.0 & 1.659${\cdot 10^{-4}}$ & 7.524${\cdot 10^{-5}}$ & 1.995${\cdot 10^{-5}}$ & 3.533${\cdot 10^{-5}}$ & $\pm 2.41$  \\
120.5 & 1.753${\cdot 10^{-4}}$ & 7.950${\cdot 10^{-5}}$ & 2.107${\cdot 10^{-5}}$ & 3.735${\cdot 10^{-5}}$ & $\pm 2.40$  \\
121.0 & 1.850${\cdot 10^{-4}}$ & 8.387${\cdot 10^{-5}}$ & 2.221${\cdot 10^{-5}}$ & 3.946${\cdot 10^{-5}}$ & $\pm 2.37$  \\
121.5 & 1.950${\cdot 10^{-4}}$ & 8.837${\cdot 10^{-5}}$ & 2.337${\cdot 10^{-5}}$ & 4.162${\cdot 10^{-5}}$ & $\pm 2.34$  \\
122.0 & 2.054${\cdot 10^{-4}}$ & 9.304${\cdot 10^{-5}}$ & 2.458${\cdot 10^{-5}}$ & 4.388${\cdot 10^{-5}}$ & $\pm 2.32$  \\
122.5 & 2.161${\cdot 10^{-4}}$ & 9.785${\cdot 10^{-5}}$ & 2.581${\cdot 10^{-5}}$ & 4.622${\cdot 10^{-5}}$ & $\pm 2.30$  \\
123.0 & 2.271${\cdot 10^{-4}}$ & 1.028${\cdot 10^{-4}}$ & 2.708${\cdot 10^{-5}}$ & 4.863${\cdot 10^{-5}}$ & $\pm 2.28$  \\
123.5 & 2.385${\cdot 10^{-4}}$ & 1.079${\cdot 10^{-4}}$ & 2.839${\cdot 10^{-5}}$ & 5.110${\cdot 10^{-5}}$ & $\pm 2.24$  \\
124.0 & 2.502${\cdot 10^{-4}}$ & 1.131${\cdot 10^{-4}}$ & 2.974${\cdot 10^{-5}}$ & 5.365${\cdot 10^{-5}}$ & $\pm 2.24$  \\
124.1 & 2.526${\cdot 10^{-4}}$ & 1.142${\cdot 10^{-4}}$ & 3.002${\cdot 10^{-5}}$ & 5.417${\cdot 10^{-5}}$ & $\pm 2.21$  \\
124.2 & 2.549${\cdot 10^{-4}}$ & 1.153${\cdot 10^{-4}}$ & 3.029${\cdot 10^{-5}}$ & 5.469${\cdot 10^{-5}}$ & $\pm 2.20$  \\
124.3 & 2.574${\cdot 10^{-4}}$ & 1.164${\cdot 10^{-4}}$ & 3.057${\cdot 10^{-5}}$ & 5.522${\cdot 10^{-5}}$ & $\pm 2.20$  \\
124.4 & 2.598${\cdot 10^{-4}}$ & 1.174${\cdot 10^{-4}}$ & 3.085${\cdot 10^{-5}}$ & 5.575${\cdot 10^{-5}}$ & $\pm 2.21$  \\
124.5 & 2.622${\cdot 10^{-4}}$ & 1.185${\cdot 10^{-4}}$ & 3.112${\cdot 10^{-5}}$ & 5.628${\cdot 10^{-5}}$ & $\pm 2.21$  \\
124.6 & 2.646${\cdot 10^{-4}}$ & 1.196${\cdot 10^{-4}}$ & 3.140${\cdot 10^{-5}}$ & 5.681${\cdot 10^{-5}}$ & $\pm 2.19$  \\
124.7 & 2.671${\cdot 10^{-4}}$ & 1.207${\cdot 10^{-4}}$ & 3.169${\cdot 10^{-5}}$ & 5.735${\cdot 10^{-5}}$ & $\pm 2.17$  \\
124.8 & 2.695${\cdot 10^{-4}}$ & 1.218${\cdot 10^{-4}}$ & 3.197${\cdot 10^{-5}}$ & 5.788${\cdot 10^{-5}}$ & $\pm 2.19$  \\
124.9 & 2.720${\cdot 10^{-4}}$ & 1.229${\cdot 10^{-4}}$ & 3.225${\cdot 10^{-5}}$ & 5.843${\cdot 10^{-5}}$ & $\pm 2.18$  \\
125.0 & 2.745${\cdot 10^{-4}}$ & 1.240${\cdot 10^{-4}}$ & 3.254${\cdot 10^{-5}}$ & 5.897${\cdot 10^{-5}}$ & $\pm 2.18$  \\
125.09& 2.768${\cdot 10^{-4}}$ & 1.251${\cdot 10^{-4}}$ & 3.280${\cdot 10^{-5}}$ & 5.947${\cdot 10^{-5}}$ & $\pm 2.16$  \\
125.1 & 2.771${\cdot 10^{-4}}$ & 1.252${\cdot 10^{-4}}$ & 3.283${\cdot 10^{-5}}$ & 5.953${\cdot 10^{-5}}$ & $\pm 2.16$  \\
125.2 & 2.796${\cdot 10^{-4}}$ & 1.263${\cdot 10^{-4}}$ & 3.312${\cdot 10^{-5}}$ & 6.007${\cdot 10^{-5}}$ & $\pm 2.15$  \\
125.3 & 2.821${\cdot 10^{-4}}$ & 1.274${\cdot 10^{-4}}$ & 3.340${\cdot 10^{-5}}$ & 6.062${\cdot 10^{-5}}$ & $\pm 2.16$  \\
125.4 & 2.846${\cdot 10^{-4}}$ & 1.286${\cdot 10^{-4}}$ & 3.370${\cdot 10^{-5}}$ & 6.118${\cdot 10^{-5}}$ & $\pm 2.14$  \\
125.5 & 2.872${\cdot 10^{-4}}$ & 1.297${\cdot 10^{-4}}$ & 3.399${\cdot 10^{-5}}$ & 6.174${\cdot 10^{-5}}$ & $\pm 2.14$  \\
125.6 & 2.898${\cdot 10^{-4}}$ & 1.309${\cdot 10^{-4}}$ & 3.429${\cdot 10^{-5}}$ & 6.230${\cdot 10^{-5}}$ & $\pm 2.13$  \\
125.7 & 2.923${\cdot 10^{-4}}$ & 1.320${\cdot 10^{-4}}$ & 3.458${\cdot 10^{-5}}$ & 6.285${\cdot 10^{-5}}$ & $\pm 2.13$  \\
125.8 & 2.949${\cdot 10^{-4}}$ & 1.332${\cdot 10^{-4}}$ & 3.488${\cdot 10^{-5}}$ & 6.342${\cdot 10^{-5}}$ & $\pm 2.12$  \\
125.9 & 2.974${\cdot 10^{-4}}$ & 1.343${\cdot 10^{-4}}$ & 3.517${\cdot 10^{-5}}$ & 6.398${\cdot 10^{-5}}$ & $\pm 2.13$  \\
126.0 & 3.001${\cdot 10^{-4}}$ & 1.355${\cdot 10^{-4}}$ & 3.548${\cdot 10^{-5}}$ & 6.455${\cdot 10^{-5}}$ & $\pm 2.12$  \\
126.5 & 3.133${\cdot 10^{-4}}$ & 1.414${\cdot 10^{-4}}$ & 3.699${\cdot 10^{-5}}$ & 6.743${\cdot 10^{-5}}$ & $\pm 2.08$  \\
127.0 & 3.268${\cdot 10^{-4}}$ & 1.475${\cdot 10^{-4}}$ & 3.854${\cdot 10^{-5}}$ & 7.038${\cdot 10^{-5}}$ & $\pm 2.05$  \\
127.5 & 3.405${\cdot 10^{-4}}$ & 1.536${\cdot 10^{-4}}$ & 4.010${\cdot 10^{-5}}$ & 7.338${\cdot 10^{-5}}$ & $\pm 2.02$  \\
128.0 & 3.544${\cdot 10^{-4}}$ & 1.599${\cdot 10^{-4}}$ & 4.171${\cdot 10^{-5}}$ & 7.644${\cdot 10^{-5}}$ & $\pm 2.01$  \\
128.5 & 3.687${\cdot 10^{-4}}$ & 1.662${\cdot 10^{-4}}$ & 4.333${\cdot 10^{-5}}$ & 7.956${\cdot 10^{-5}}$ & $\pm 1.98$  \\
129.0 & 3.830${\cdot 10^{-4}}$ & 1.726${\cdot 10^{-4}}$ & 4.497${\cdot 10^{-5}}$ & 8.270${\cdot 10^{-5}}$ & $\pm 1.94$  \\
129.5 & 3.976${\cdot 10^{-4}}$ & 1.792${\cdot 10^{-4}}$ & 4.664${\cdot 10^{-5}}$ & 8.590${\cdot 10^{-5}}$ & $\pm 1.91$  \\
130.0 & 4.124${\cdot 10^{-4}}$ & 1.858${\cdot 10^{-4}}$ & 4.832${\cdot 10^{-5}}$ & 8.914${\cdot 10^{-5}}$ & $\pm 1.88$  \\


\bottomrule
\end{tabular}\end{center}
\end{table}

\begin{table}\footnotesize
\setlength{\tabcolsep}{1.0ex}
\caption{SM Higgs boson branching ratios for $\PH\to2\Pl2\PGn$ and 
corresponding total uncertainty (expressed in percentage).  
Mass range around the Higgs boson resonance.
}
\label{tab:YRHXS4_4f_2}
\begin{center}
\renewcommand{\arraystretch}{1.2}

\begin{tabular}{l|ccccc}
\toprule
$\MH$ [GeV]  &  $\PH \to \Plp\Plm \PGn\PAGn$ &  $\PH \to \Plp\Plm \PGn \PAGn$ & $\PH \to \Pep\PGne \Pem\PAGne$ & $\PH \to \Pep\PGne \PGmm\PAGnGm$  & $\Delta$ BR[\%]\\
 & $\Pl = \Pe, \PGm, \PGt$ & $\Pl = \Pe, \PGm$ &  & &  \\
 & $\PGn= $any & $\PGn =$ any&  & &  \\

\midrule
120.0 &  1.526${\cdot 10^{-2}}$ & 6.864${\cdot 10^{-3}}$ & 1.634${\cdot 10^{-3}}$ & 1.656${\cdot 10^{-3}}$ & $\pm 2.41$  \\
120.5 &  1.598${\cdot 10^{-2}}$ & 7.190${\cdot 10^{-3}}$ & 1.712${\cdot 10^{-3}}$ & 1.733${\cdot 10^{-3}}$ & $\pm 2.40$  \\
121.0 &  1.673${\cdot 10^{-2}}$ & 7.528${\cdot 10^{-3}}$ & 1.793${\cdot 10^{-3}}$ & 1.812${\cdot 10^{-3}}$ & $\pm 2.37$  \\
121.5 &  1.749${\cdot 10^{-2}}$ & 7.874${\cdot 10^{-3}}$ & 1.876${\cdot 10^{-3}}$ & 1.894${\cdot 10^{-3}}$ & $\pm 2.34$  \\
122.0 &  1.828${\cdot 10^{-2}}$ & 8.230${\cdot 10^{-3}}$ & 1.962${\cdot 10^{-3}}$ & 1.977${\cdot 10^{-3}}$ & $\pm 2.32$  \\
122.5 &  1.908${\cdot 10^{-2}}$ & 8.594${\cdot 10^{-3}}$ & 2.049${\cdot 10^{-3}}$ & 2.063${\cdot 10^{-3}}$ & $\pm 2.30$  \\
123.0 &  1.990${\cdot 10^{-2}}$ & 8.967${\cdot 10^{-3}}$ & 2.138${\cdot 10^{-3}}$ & 2.150${\cdot 10^{-3}}$ & $\pm 2.28$  \\
123.5 &  2.074${\cdot 10^{-2}}$ & 9.349${\cdot 10^{-3}}$ & 2.230${\cdot 10^{-3}}$ & 2.240${\cdot 10^{-3}}$ & $\pm 2.24$  \\
124.0 &  2.160${\cdot 10^{-2}}$ & 9.739${\cdot 10^{-3}}$ & 2.324${\cdot 10^{-3}}$ & 2.331${\cdot 10^{-3}}$ & $\pm 2.24$  \\
124.1 &  2.178${\cdot 10^{-2}}$ & 9.819${\cdot 10^{-3}}$ & 2.343${\cdot 10^{-3}}$ & 2.350${\cdot 10^{-3}}$ & $\pm 2.21$  \\
124.2 &  2.195${\cdot 10^{-2}}$ & 9.898${\cdot 10^{-3}}$ & 2.362${\cdot 10^{-3}}$ & 2.368${\cdot 10^{-3}}$ & $\pm 2.20$  \\
124.3 &  2.213${\cdot 10^{-2}}$ & 9.978${\cdot 10^{-3}}$ & 2.381${\cdot 10^{-3}}$ & 2.387${\cdot 10^{-3}}$ & $\pm 2.20$  \\
124.4 &  2.230${\cdot 10^{-2}}$ & 1.006${\cdot 10^{-2}}$ & 2.400${\cdot 10^{-3}}$ & 2.405${\cdot 10^{-3}}$ & $\pm 2.21$  \\
124.5 &  2.248${\cdot 10^{-2}}$ & 1.014${\cdot 10^{-2}}$ & 2.420${\cdot 10^{-3}}$ & 2.424${\cdot 10^{-3}}$ & $\pm 2.21$  \\
124.6 &  2.266${\cdot 10^{-2}}$ & 1.022${\cdot 10^{-2}}$ & 2.439${\cdot 10^{-3}}$ & 2.443${\cdot 10^{-3}}$ & $\pm 2.19$  \\
124.7 &  2.284${\cdot 10^{-2}}$ & 1.030${\cdot 10^{-2}}$ & 2.459${\cdot 10^{-3}}$ & 2.462${\cdot 10^{-3}}$ & $\pm 2.17$  \\
124.8 &  2.302${\cdot 10^{-2}}$ & 1.038${\cdot 10^{-2}}$ & 2.478${\cdot 10^{-3}}$ & 2.481${\cdot 10^{-3}}$ & $\pm 2.19$  \\
124.9 &  2.320${\cdot 10^{-2}}$ & 1.046${\cdot 10^{-2}}$ & 2.498${\cdot 10^{-3}}$ & 2.500${\cdot 10^{-3}}$ & $\pm 2.18$  \\
125.0 &  2.338${\cdot 10^{-2}}$ & 1.055${\cdot 10^{-2}}$ & 2.518${\cdot 10^{-3}}$ & 2.519${\cdot 10^{-3}}$ & $\pm 2.18$  \\
125.09&  2.354${\cdot 10^{-2}}$ & 1.062${\cdot 10^{-2}}$ & 2.536${\cdot 10^{-3}}$ & 2.537${\cdot 10^{-3}}$ & $\pm 2.16$  \\
125.1 &  2.356${\cdot 10^{-2}}$ & 1.063${\cdot 10^{-2}}$ & 2.538${\cdot 10^{-3}}$ & 2.539${\cdot 10^{-3}}$ & $\pm 2.16$  \\
125.2 &  2.374${\cdot 10^{-2}}$ & 1.071${\cdot 10^{-2}}$ & 2.558${\cdot 10^{-3}}$ & 2.558${\cdot 10^{-3}}$ & $\pm 2.15$  \\
125.3 &  2.393${\cdot 10^{-2}}$ & 1.080${\cdot 10^{-2}}$ & 2.578${\cdot 10^{-3}}$ & 2.578${\cdot 10^{-3}}$ & $\pm 2.16$  \\
125.4 &  2.411${\cdot 10^{-2}}$ & 1.088${\cdot 10^{-2}}$ & 2.598${\cdot 10^{-3}}$ & 2.597${\cdot 10^{-3}}$ & $\pm 2.14$  \\
125.5 &  2.429${\cdot 10^{-2}}$ & 1.096${\cdot 10^{-2}}$ & 2.618${\cdot 10^{-3}}$ & 2.617${\cdot 10^{-3}}$ & $\pm 2.14$  \\
125.6 &  2.448${\cdot 10^{-2}}$ & 1.105${\cdot 10^{-2}}$ & 2.638${\cdot 10^{-3}}$ & 2.636${\cdot 10^{-3}}$ & $\pm 2.13$  \\
125.7 &  2.466${\cdot 10^{-2}}$ & 1.113${\cdot 10^{-2}}$ & 2.658${\cdot 10^{-3}}$ & 2.656${\cdot 10^{-3}}$ & $\pm 2.13$  \\
125.8 &  2.485${\cdot 10^{-2}}$ & 1.122${\cdot 10^{-2}}$ & 2.679${\cdot 10^{-3}}$ & 2.676${\cdot 10^{-3}}$ & $\pm 2.12$  \\
125.9 &  2.504${\cdot 10^{-2}}$ & 1.130${\cdot 10^{-2}}$ & 2.699${\cdot 10^{-3}}$ & 2.695${\cdot 10^{-3}}$ & $\pm 2.13$  \\
126.0 &  2.523${\cdot 10^{-2}}$ & 1.139${\cdot 10^{-2}}$ & 2.720${\cdot 10^{-3}}$ & 2.716${\cdot 10^{-3}}$ & $\pm 2.12$  \\
126.5 &  2.618${\cdot 10^{-2}}$ & 1.182${\cdot 10^{-2}}$ & 2.824${\cdot 10^{-3}}$ & 2.816${\cdot 10^{-3}}$ & $\pm 2.08$  \\
127.0 &  2.714${\cdot 10^{-2}}$ & 1.226${\cdot 10^{-2}}$ & 2.929${\cdot 10^{-3}}$ & 2.918${\cdot 10^{-3}}$ & $\pm 2.05$  \\
127.5 &  2.812${\cdot 10^{-2}}$ & 1.270${\cdot 10^{-2}}$ & 3.036${\cdot 10^{-3}}$ & 3.022${\cdot 10^{-3}}$ & $\pm 2.02$  \\
128.0 &  2.912${\cdot 10^{-2}}$ & 1.316${\cdot 10^{-2}}$ & 3.145${\cdot 10^{-3}}$ & 3.127${\cdot 10^{-3}}$ & $\pm 2.01$  \\
128.5 &  3.013${\cdot 10^{-2}}$ & 1.362${\cdot 10^{-2}}$ & 3.256${\cdot 10^{-3}}$ & 3.235${\cdot 10^{-3}}$ & $\pm 1.98$  \\
129.0 &  3.115${\cdot 10^{-2}}$ & 1.408${\cdot 10^{-2}}$ & 3.367${\cdot 10^{-3}}$ & 3.342${\cdot 10^{-3}}$ & $\pm 1.94$  \\
129.5 &  3.218${\cdot 10^{-2}}$ & 1.455${\cdot 10^{-2}}$ & 3.480${\cdot 10^{-3}}$ & 3.452${\cdot 10^{-3}}$ & $\pm 1.91$  \\
130.0 &  3.323${\cdot 10^{-2}}$ & 1.503${\cdot 10^{-2}}$ & 3.595${\cdot 10^{-3}}$ & 3.562${\cdot 10^{-3}}$ & $\pm 1.88$  \\


\bottomrule
\end{tabular}\end{center}
\end{table}

\begin{table}\footnotesize
\setlength{\tabcolsep}{1.0ex}
\caption{SM Higgs boson branching ratios for $\PH\to2\Pl2\PQq$, $\Pl\PGn2\PQq$, $2\PGn2\PQq$, 
$4\PQq,4\Pf$ and corresponding total uncertainty (expressed in percentage).  
Mass range around the Higgs boson resonance.
}
\label{tab:YRHXS4_4f_3}
\begin{center}
\renewcommand{\arraystretch}{1.2}

\begin{tabular}{l|ccccccc}
\toprule
$\MH$ [GeV]  &  $\PH \to \Plp\Plm\PQq\PAQq$ &  $\PH \to \Plp\Plm\PQq\PAQq$ & $\PH \to \Plp \PAGnl\PQq\PAQq$ & $\PH \to \PGn \PGn\PQq\PAQq$  & $\PH \to 4\PQq$ & $\PH \to 4\Pf$ &$\Delta$ BR[\%]\\
 & $\Pl = \Pe, \PGm, \PGt$ & $\Pl = \Pe, \PGm$ & $\Pl = \Pe, \PGm$ & $\PGn =$ any  & & f=any fermion & \\
 & $\PQq=\PQu,\PQd,\PQc,\PQs,\PQb$   
 & $\PQq=\PQu,\PQd,\PQc,\PQs,\PQb$   
 & $\PQq=\PQu,\PQd,\PQc,\PQs,\PQb$   
 & $\PQq=\PQu,\PQd,\PQc,\PQs,\PQb$   
 & $\PQq=\PQu,\PQd,\PQc,\PQs,\PQb$   
&  & \\
\midrule

120.0 & 2.200${\cdot 10^{-3}}$ & 1.466${\cdot 10^{-3}}$ & 2.060${\cdot 10^{-2}}$ & 4.390${\cdot 10^{-3}}$ & 7.076${\cdot 10^{-2}}$ & 1.553${\cdot 10^{-1}}$ & $\pm 2.41$  \\
120.5 & 2.325${\cdot 10^{-3}}$ & 1.550${\cdot 10^{-3}}$ & 2.155${\cdot 10^{-2}}$ & 4.641${\cdot 10^{-3}}$ & 7.413${\cdot 10^{-2}}$ & 1.626${\cdot 10^{-1}}$ & $\pm 2.40$  \\
121.0 & 2.456${\cdot 10^{-3}}$ & 1.637${\cdot 10^{-3}}$ & 2.254${\cdot 10^{-2}}$ & 4.902${\cdot 10^{-3}}$ & 7.762${\cdot 10^{-2}}$ & 1.703${\cdot 10^{-1}}$ & $\pm 2.37$  \\
121.5 & 2.591${\cdot 10^{-3}}$ & 1.727${\cdot 10^{-3}}$ & 2.355${\cdot 10^{-2}}$ & 5.172${\cdot 10^{-3}}$ & 8.119${\cdot 10^{-2}}$ & 1.781${\cdot 10^{-1}}$ & $\pm 2.34$  \\
122.0 & 2.732${\cdot 10^{-3}}$ & 1.821${\cdot 10^{-3}}$ & 2.459${\cdot 10^{-2}}$ & 5.452${\cdot 10^{-3}}$ & 8.488${\cdot 10^{-2}}$ & 1.862${\cdot 10^{-1}}$ & $\pm 2.32$  \\
122.5 & 2.877${\cdot 10^{-3}}$ & 1.918${\cdot 10^{-3}}$ & 2.565${\cdot 10^{-2}}$ & 5.742${\cdot 10^{-3}}$ & 8.866${\cdot 10^{-2}}$ & 1.944${\cdot 10^{-1}}$ & $\pm 2.30$  \\
123.0 & 3.026${\cdot 10^{-3}}$ & 2.017${\cdot 10^{-3}}$ & 2.674${\cdot 10^{-2}}$ & 6.039${\cdot 10^{-3}}$ & 9.254${\cdot 10^{-2}}$ & 2.029${\cdot 10^{-1}}$ & $\pm 2.28$  \\
123.5 & 3.179${\cdot 10^{-3}}$ & 2.120${\cdot 10^{-3}}$ & 2.785${\cdot 10^{-2}}$ & 6.345${\cdot 10^{-3}}$ & 9.650${\cdot 10^{-2}}$ & 2.115${\cdot 10^{-1}}$ & $\pm 2.24$  \\
124.0 & 3.337${\cdot 10^{-3}}$ & 2.225${\cdot 10^{-3}}$ & 2.898${\cdot 10^{-2}}$ & 6.661${\cdot 10^{-3}}$ & 1.005${\cdot 10^{-1}}$ & 2.204${\cdot 10^{-1}}$ & $\pm 2.24$  \\
124.1 & 3.370${\cdot 10^{-3}}$ & 2.247${\cdot 10^{-3}}$ & 2.921${\cdot 10^{-2}}$ & 6.726${\cdot 10^{-3}}$ & 1.014${\cdot 10^{-1}}$ & 2.222${\cdot 10^{-1}}$ & $\pm 2.21$  \\
124.2 & 3.402${\cdot 10^{-3}}$ & 2.268${\cdot 10^{-3}}$ & 2.944${\cdot 10^{-2}}$ & 6.790${\cdot 10^{-3}}$ & 1.022${\cdot 10^{-1}}$ & 2.240${\cdot 10^{-1}}$ & $\pm 2.20$  \\
124.3 & 3.435${\cdot 10^{-3}}$ & 2.290${\cdot 10^{-3}}$ & 2.967${\cdot 10^{-2}}$ & 6.855${\cdot 10^{-3}}$ & 1.030${\cdot 10^{-1}}$ & 2.258${\cdot 10^{-1}}$ & $\pm 2.20$  \\
124.4 & 3.467${\cdot 10^{-3}}$ & 2.312${\cdot 10^{-3}}$ & 2.991${\cdot 10^{-2}}$ & 6.920${\cdot 10^{-3}}$ & 1.039${\cdot 10^{-1}}$ & 2.276${\cdot 10^{-1}}$ & $\pm 2.21$  \\
124.5 & 3.500${\cdot 10^{-3}}$ & 2.333${\cdot 10^{-3}}$ & 3.014${\cdot 10^{-2}}$ & 6.986${\cdot 10^{-3}}$ & 1.047${\cdot 10^{-1}}$ & 2.294${\cdot 10^{-1}}$ & $\pm 2.21$  \\
124.6 & 3.534${\cdot 10^{-3}}$ & 2.356${\cdot 10^{-3}}$ & 3.038${\cdot 10^{-2}}$ & 7.052${\cdot 10^{-3}}$ & 1.055${\cdot 10^{-1}}$ & 2.313${\cdot 10^{-1}}$ & $\pm 2.19$  \\
124.7 & 3.567${\cdot 10^{-3}}$ & 2.378${\cdot 10^{-3}}$ & 3.061${\cdot 10^{-2}}$ & 7.119${\cdot 10^{-3}}$ & 1.064${\cdot 10^{-1}}$ & 2.331${\cdot 10^{-1}}$ & $\pm 2.17$  \\
124.8 & 3.601${\cdot 10^{-3}}$ & 2.401${\cdot 10^{-3}}$ & 3.085${\cdot 10^{-2}}$ & 7.186${\cdot 10^{-3}}$ & 1.072${\cdot 10^{-1}}$ & 2.349${\cdot 10^{-1}}$ & $\pm 2.19$  \\
124.9 & 3.635${\cdot 10^{-3}}$ & 2.423${\cdot 10^{-3}}$ & 3.108${\cdot 10^{-2}}$ & 7.253${\cdot 10^{-3}}$ & 1.081${\cdot 10^{-1}}$ & 2.368${\cdot 10^{-1}}$ & $\pm 2.18$  \\
125.0 & 3.668${\cdot 10^{-3}}$ & 2.445${\cdot 10^{-3}}$ & 3.132${\cdot 10^{-2}}$ & 7.320${\cdot 10^{-3}}$ & 1.089${\cdot 10^{-1}}$ & 2.386${\cdot 10^{-1}}$ & $\pm 2.18$  \\
125.09& 3.699${\cdot 10^{-3}}$ & 2.466${\cdot 10^{-3}}$ & 3.154${\cdot 10^{-2}}$ & 7.381${\cdot 10^{-3}}$ & 1.097${\cdot 10^{-1}}$ & 2.403${\cdot 10^{-1}}$ & $\pm 2.16$  \\
125.1 & 3.703${\cdot 10^{-3}}$ & 2.468${\cdot 10^{-3}}$ & 3.157${\cdot 10^{-2}}$ & 7.389${\cdot 10^{-3}}$ & 1.098${\cdot 10^{-1}}$ & 2.406${\cdot 10^{-1}}$ & $\pm 2.16$  \\
125.2 & 3.737${\cdot 10^{-3}}$ & 2.491${\cdot 10^{-3}}$ & 3.181${\cdot 10^{-2}}$ & 7.456${\cdot 10^{-3}}$ & 1.106${\cdot 10^{-1}}$ & 2.424${\cdot 10^{-1}}$ & $\pm 2.15$  \\
125.3 & 3.771${\cdot 10^{-3}}$ & 2.514${\cdot 10^{-3}}$ & 3.204${\cdot 10^{-2}}$ & 7.525${\cdot 10^{-3}}$ & 1.115${\cdot 10^{-1}}$ & 2.443${\cdot 10^{-1}}$ & $\pm 2.16$  \\
125.4 & 3.806${\cdot 10^{-3}}$ & 2.537${\cdot 10^{-3}}$ & 3.229${\cdot 10^{-2}}$ & 7.593${\cdot 10^{-3}}$ & 1.124${\cdot 10^{-1}}$ & 2.462${\cdot 10^{-1}}$ & $\pm 2.14$  \\
125.5 & 3.840${\cdot 10^{-3}}$ & 2.560${\cdot 10^{-3}}$ & 3.253${\cdot 10^{-2}}$ & 7.662${\cdot 10^{-3}}$ & 1.132${\cdot 10^{-1}}$ & 2.481${\cdot 10^{-1}}$ & $\pm 2.14$  \\
125.6 & 3.875${\cdot 10^{-3}}$ & 2.583${\cdot 10^{-3}}$ & 3.277${\cdot 10^{-2}}$ & 7.732${\cdot 10^{-3}}$ & 1.141${\cdot 10^{-1}}$ & 2.500${\cdot 10^{-1}}$ & $\pm 2.13$  \\
125.7 & 3.909${\cdot 10^{-3}}$ & 2.606${\cdot 10^{-3}}$ & 3.302${\cdot 10^{-2}}$ & 7.800${\cdot 10^{-3}}$ & 1.150${\cdot 10^{-1}}$ & 2.519${\cdot 10^{-1}}$ & $\pm 2.13$  \\
125.8 & 3.945${\cdot 10^{-3}}$ & 2.630${\cdot 10^{-3}}$ & 3.327${\cdot 10^{-2}}$ & 7.871${\cdot 10^{-3}}$ & 1.159${\cdot 10^{-1}}$ & 2.538${\cdot 10^{-1}}$ & $\pm 2.12$  \\
125.9 & 3.980${\cdot 10^{-3}}$ & 2.653${\cdot 10^{-3}}$ & 3.351${\cdot 10^{-2}}$ & 7.940${\cdot 10^{-3}}$ & 1.167${\cdot 10^{-1}}$ & 2.557${\cdot 10^{-1}}$ & $\pm 2.13$  \\
126.0 & 4.016${\cdot 10^{-3}}$ & 2.677${\cdot 10^{-3}}$ & 3.376${\cdot 10^{-2}}$ & 8.012${\cdot 10^{-3}}$ & 1.176${\cdot 10^{-1}}$ & 2.577${\cdot 10^{-1}}$ & $\pm 2.12$  \\
126.5 & 4.196${\cdot 10^{-3}}$ & 2.797${\cdot 10^{-3}}$ & 3.501${\cdot 10^{-2}}$ & 8.368${\cdot 10^{-3}}$ & 1.221${\cdot 10^{-1}}$ & 2.674${\cdot 10^{-1}}$ & $\pm 2.08$  \\
127.0 & 4.379${\cdot 10^{-3}}$ & 2.920${\cdot 10^{-3}}$ & 3.628${\cdot 10^{-2}}$ & 8.733${\cdot 10^{-3}}$ & 1.266${\cdot 10^{-1}}$ & 2.774${\cdot 10^{-1}}$ & $\pm 2.05$  \\
127.5 & 4.565${\cdot 10^{-3}}$ & 3.044${\cdot 10^{-3}}$ & 3.757${\cdot 10^{-2}}$ & 9.104${\cdot 10^{-3}}$ & 1.313${\cdot 10^{-1}}$ & 2.875${\cdot 10^{-1}}$ & $\pm 2.02$  \\
128.0 & 4.756${\cdot 10^{-3}}$ & 3.170${\cdot 10^{-3}}$ & 3.887${\cdot 10^{-2}}$ & 9.482${\cdot 10^{-3}}$ & 1.360${\cdot 10^{-1}}$ & 2.978${\cdot 10^{-1}}$ & $\pm 2.01$  \\
128.5 & 4.950${\cdot 10^{-3}}$ & 3.300${\cdot 10^{-3}}$ & 4.021${\cdot 10^{-2}}$ & 9.868${\cdot 10^{-3}}$ & 1.408${\cdot 10^{-1}}$ & 3.082${\cdot 10^{-1}}$ & $\pm 1.98$  \\
129.0 & 5.145${\cdot 10^{-3}}$ & 3.430${\cdot 10^{-3}}$ & 4.154${\cdot 10^{-2}}$ & 1.026${\cdot 10^{-2}}$ & 1.456${\cdot 10^{-1}}$ & 3.187${\cdot 10^{-1}}$ & $\pm 1.94$  \\
129.5 & 5.344${\cdot 10^{-3}}$ & 3.563${\cdot 10^{-3}}$ & 4.290${\cdot 10^{-2}}$ & 1.065${\cdot 10^{-2}}$ & 1.505${\cdot 10^{-1}}$ & 3.294${\cdot 10^{-1}}$ & $\pm 1.91$  \\
130.0 & 5.545${\cdot 10^{-3}}$ & 3.697${\cdot 10^{-3}}$ & 4.428${\cdot 10^{-2}}$ & 1.106${\cdot 10^{-2}}$ & 1.554${\cdot 10^{-1}}$ & 3.402${\cdot 10^{-1}}$ & $\pm 1.88$  \\
\bottomrule
\end{tabular}\end{center}
\end{table}

\begin{table}\footnotesize
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
\caption{SM Higgs boson partials widths and their relative parametric (PU) and
  theoretical (THU) uncertainties for a selection of Higgs boson masses. 
  For PU, all the single contributions are shown. For these
  four columns, the upper percentage value (with its sign) refers 
  to the positive variation of the parameter, while the lower one
  refers to the negative variation of the parameter. 
}
\label{tab:br-correlation}
\begin{center}
\renewcommand{\arraystretch}{1.7}
\begin{tabular}{lccrrrrr}
\toprule
Channel & $\MH$ [GeV]  &  $\Gamma$ [MeV] &  $\Delta \alphas$ & $\Delta \Mb$ & $\Delta \Mc$ & $\Delta \Mt$ & THU \\
\midrule
& 124  &2.37\zehoze           &$^{-1.4\%}_{+1.4\%}$ & $ ^{+1.7\%}_{-1.7\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\ $\Hbb$
& 125  &2.38\zehoze           &$^{-1.4\%}_{+1.4\%}$ & $ ^{+1.7\%}_{-1.7\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\
& 126  &2.40\zehoze           &$^{-1.4\%}_{+1.4\%}$ & $ ^{+1.7\%}_{-1.7\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\ 
\midrule
& 124  &2.54\zehomi{1}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\ $\Htautau$
& 125  &2.56\zehomi{1}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\
& 126  &2.58\zehomi{1}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\ 
\midrule
& 124  &8.83\zehomi{4}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\ $\Hmumu$
& 125  &8.90\zehomi{4}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\
& 126  &8.96\zehomi{4}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\ 
\midrule
& 124  &1.17\zehomi{1}        &$^{-1.9\%}_{+1.9\%}$ & $ ^{-0.0\%}_{-0.0\%}$ & $ ^{+5.3\%}_{-5.2\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\ $\Hcc$
& 125  &1.18\zehomi{1}        &$^{-1.9\%}_{+1.9\%}$ & $ ^{-0.0\%}_{-0.0\%}$ & $ ^{+5.3\%}_{-5.2\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\
& 126  &1.19\zehomi{1}        &$^{-1.9\%}_{+1.9\%}$ & $ ^{-0.0\%}_{-0.0\%}$ & $ ^{+5.3\%}_{-5.2\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\ 
\midrule
& 124  &3.27\zehomi{1}        &$^{+3.0\%}_{-3.0\%}$ & $ ^{-0.2\%}_{+0.1\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{-0.1\%}_{+0.1\%}$& $ ^{+3.2\%}_{-3.2\%}$\\ $\Hgg$
& 125  &3.35\zehomi{1}        &$^{+3.0\%}_{-3.0\%}$ & $ ^{-0.1\%}_{+0.1\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{-0.1\%}_{+0.1\%}$& $ ^{+3.2\%}_{-3.2\%}$\\
& 126  &3.43\zehomi{1}        &$^{+3.1\%}_{-3.0\%}$ & $ ^{-0.1\%}_{+0.2\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{-0.1\%}_{+0.1\%}$& $ ^{+3.2\%}_{-3.2\%}$\\ 
\midrule
& 124  &8.97\zehomi{3}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+1.0\%}_{-1.0\%}$\\ $\Hgaga$
& 125  &9.28\zehomi{3}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+1.0\%}_{-1.0\%}$\\
& 126  &9.60\zehomi{3}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+1.0\%}_{-1.0\%}$\\ 
\midrule
& 124  &5.72\zehomi{3}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+5.0\%}_{-5.0\%}$\\ $\HZga$
& 125  &6.27\zehomi{3}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+5.0\%}_{-5.0\%}$\\
& 126  &6.84\zehomi{3}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+5.0\%}_{-5.0\%}$\\ 
\midrule
& 124  &7.82\zehomi{1}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\ $\HWW$
& 125  &8.74\zehomi{1}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\
& 126  &9.74\zehomi{1}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\ 
\midrule
& 124  &9.43\zehomi{2}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\ $\HZZ$
& 125  &1.07\zehomi{1}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\
& 126  &1.21\zehomi{1}        &$^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$ & $ ^{+0.0\%}_{-0.0\%}$& $ ^{+0.5\%}_{-0.5\%}$\\ 
\bottomrule

\end{tabular}\end{center}
\end{table}


\begin{table}\footnotesize
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
\caption{SM Higgs boson partials widths (in GeV) for 2-fermion decay channels, predictions without electroweak corrections. Low and intermediate mass range.
}
\label{tab:YRHXS4_noEW_1}
\begin{center}
\renewcommand{\arraystretch}{1.2}

\begin{tabular}{l|cccc}
\toprule
$\MH$ [GeV]  & $\Gamma_{\Hbb}$ & $\Gamma_{\Htautau}$ &$\Gamma_{\Hmumu}$ & $\Gamma_{\Hcc}$  \\
\midrule
%10 & 2.244${\cdot 10^{-5}}$ & 1.692${\cdot 10^{-5}}$ & 7.326${\cdot 10^{-8}}$ & 1.841${\cdot 10^{-5}}$  \\
%15 & 3.454${\cdot 10^{-4}}$ & 2.850${\cdot 10^{-5}}$ & 1.099${\cdot 10^{-7}}$ & 2.410${\cdot 10^{-5}}$  \\
20 & 5.244${\cdot 10^{-4}}$ & 3.949${\cdot 10^{-5}}$ & 1.465${\cdot 10^{-7}}$ & 2.936${\cdot 10^{-5}}$  \\
25 & 6.568${\cdot 10^{-4}}$ & 5.024${\cdot 10^{-5}}$ & 1.831${\cdot 10^{-7}}$ & 3.437${\cdot 10^{-5}}$  \\
30 & 7.709${\cdot 10^{-4}}$ & 6.086${\cdot 10^{-5}}$ & 2.198${\cdot 10^{-7}}$ & 3.921${\cdot 10^{-5}}$  \\
35 & 8.754${\cdot 10^{-4}}$ & 7.139${\cdot 10^{-5}}$ & 2.563${\cdot 10^{-7}}$ & 4.390${\cdot 10^{-5}}$  \\
40 & 9.752${\cdot 10^{-4}}$ & 8.193${\cdot 10^{-5}}$ & 2.932${\cdot 10^{-7}}$ & 4.851${\cdot 10^{-5}}$  \\
45 & 1.070${\cdot 10^{-3}}$ & 9.234${\cdot 10^{-5}}$ & 3.296${\cdot 10^{-7}}$ & 5.297${\cdot 10^{-5}}$  \\
50 & 1.163${\cdot 10^{-3}}$ & 1.028${\cdot 10^{-4}}$ & 3.663${\cdot 10^{-7}}$ & 5.738${\cdot 10^{-5}}$  \\
55 & 1.253${\cdot 10^{-3}}$ & 1.132${\cdot 10^{-4}}$ & 4.029${\cdot 10^{-7}}$ & 6.172${\cdot 10^{-5}}$  \\
60 & 1.342${\cdot 10^{-3}}$ & 1.237${\cdot 10^{-4}}$ & 4.397${\cdot 10^{-7}}$ & 6.601${\cdot 10^{-5}}$  \\
65 & 1.430${\cdot 10^{-3}}$ & 1.341${\cdot 10^{-4}}$ & 4.763${\cdot 10^{-7}}$ & 7.025${\cdot 10^{-5}}$  \\
70 & 1.516${\cdot 10^{-3}}$ & 1.445${\cdot 10^{-4}}$ & 5.129${\cdot 10^{-7}}$ & 7.442${\cdot 10^{-5}}$  \\
75 & 1.600${\cdot 10^{-3}}$ & 1.549${\cdot 10^{-4}}$ & 5.494${\cdot 10^{-7}}$ & 7.851${\cdot 10^{-5}}$  \\
80 & 1.684${\cdot 10^{-3}}$ & 1.653${\cdot 10^{-4}}$ & 5.862${\cdot 10^{-7}}$ & 8.258${\cdot 10^{-5}}$  \\
85 & 1.767${\cdot 10^{-3}}$ & 1.756${\cdot 10^{-4}}$ & 6.227${\cdot 10^{-7}}$ & 8.662${\cdot 10^{-5}}$  \\
90 & 1.849${\cdot 10^{-3}}$ & 1.860${\cdot 10^{-4}}$ & 6.592${\cdot 10^{-7}}$ & 9.063${\cdot 10^{-5}}$  \\
95 & 1.931${\cdot 10^{-3}}$ & 1.964${\cdot 10^{-4}}$ & 6.961${\cdot 10^{-7}}$ & 9.460${\cdot 10^{-5}}$  \\
100 & 2.011${\cdot 10^{-3}}$ & 2.068${\cdot 10^{-4}}$ & 7.325${\cdot 10^{-7}}$ & 9.852${\cdot 10^{-5}}$   \\
105 & 2.092${\cdot 10^{-3}}$ & 2.172${\cdot 10^{-4}}$ & 7.694${\cdot 10^{-7}}$ & 1.024${\cdot 10^{-4}}$   \\
110 & 2.170${\cdot 10^{-3}}$ & 2.275${\cdot 10^{-4}}$ & 8.058${\cdot 10^{-7}}$ & 1.063${\cdot 10^{-4}}$   \\
115 & 2.250${\cdot 10^{-3}}$ & 2.379${\cdot 10^{-4}}$ & 8.425${\cdot 10^{-7}}$ & 1.101${\cdot 10^{-4}}$   \\
120 & 2.328${\cdot 10^{-3}}$ & 2.483${\cdot 10^{-4}}$ & 8.791${\cdot 10^{-7}}$ & 1.140${\cdot 10^{-4}}$   \\
125 & 2.406${\cdot 10^{-3}}$ & 2.587${\cdot 10^{-4}}$ & 9.159${\cdot 10^{-7}}$ & 1.178${\cdot 10^{-4}}$   \\
125.09&2.407${\cdot 10^{-3}}$& 2.589${\cdot 10^{-4}}$ & 9.166${\cdot 10^{-7}}$ & 1.179${\cdot 10^{-4}}$   \\
130 & 2.483${\cdot 10^{-3}}$ & 2.690${\cdot 10^{-4}}$ & 9.526${\cdot 10^{-7}}$ & 1.216${\cdot 10^{-4}}$   \\
135 & 2.560${\cdot 10^{-3}}$ & 2.794${\cdot 10^{-4}}$ & 9.890${\cdot 10^{-7}}$ & 1.253${\cdot 10^{-4}}$   \\
140 & 2.637${\cdot 10^{-3}}$ & 2.898${\cdot 10^{-4}}$ & 1.025${\cdot 10^{-6}}$ & 1.290${\cdot 10^{-4}}$   \\
145 & 2.712${\cdot 10^{-3}}$ & 3.002${\cdot 10^{-4}}$ & 1.062${\cdot 10^{-6}}$ & 1.327${\cdot 10^{-4}}$   \\
150 & 2.787${\cdot 10^{-3}}$ & 3.105${\cdot 10^{-4}}$ & 1.099${\cdot 10^{-6}}$ & 1.364${\cdot 10^{-4}}$   \\
160 & 2.938${\cdot 10^{-3}}$ & 3.313${\cdot 10^{-4}}$ & 1.172${\cdot 10^{-6}}$ & 1.438${\cdot 10^{-4}}$   \\
170 & 3.088${\cdot 10^{-3}}$ & 3.521${\cdot 10^{-4}}$ & 1.246${\cdot 10^{-6}}$ & 1.511${\cdot 10^{-4}}$   \\
180 & 3.233${\cdot 10^{-3}}$ & 3.728${\cdot 10^{-4}}$ & 1.319${\cdot 10^{-6}}$ & 1.582${\cdot 10^{-4}}$   \\
190 & 3.376${\cdot 10^{-3}}$ & 3.935${\cdot 10^{-4}}$ & 1.392${\cdot 10^{-6}}$ & 1.652${\cdot 10^{-4}}$   \\
200 & 3.519${\cdot 10^{-3}}$ & 4.144${\cdot 10^{-4}}$ & 1.466${\cdot 10^{-6}}$ & 1.723${\cdot 10^{-4}}$   \\
210 & 3.659${\cdot 10^{-3}}$ & 4.349${\cdot 10^{-4}}$ & 1.539${\cdot 10^{-6}}$ & 1.790${\cdot 10^{-4}}$   \\
220 & 3.798${\cdot 10^{-3}}$ & 4.557${\cdot 10^{-4}}$ & 1.612${\cdot 10^{-6}}$ & 1.859${\cdot 10^{-4}}$   \\
230 & 3.938${\cdot 10^{-3}}$ & 4.765${\cdot 10^{-4}}$ & 1.685${\cdot 10^{-6}}$ & 1.927${\cdot 10^{-4}}$   \\
240 & 4.636${\cdot 10^{-3}}$ & 5.657${\cdot 10^{-4}}$ & 2.000${\cdot 10^{-6}}$ & 2.269${\cdot 10^{-4}}$   \\
250 & 4.214${\cdot 10^{-3}}$ & 5.178${\cdot 10^{-4}}$ & 1.832${\cdot 10^{-6}}$ & 2.062${\cdot 10^{-4}}$   \\
\bottomrule
\end{tabular}\end{center}
\end{table}

\begin{table}\footnotesize
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
\caption{SM Higgs boson partials widths (in GeV) for 2-fermion decay channels, predictions without electroweak corrections. High mass range.
}
\label{tab:YRHXS4_noEW_2}
\begin{center}
\renewcommand{\arraystretch}{1.2}

\begin{tabular}{l|ccccc}
\toprule
$\MH$ [GeV]  & $\Gamma_{\Hbb}$ & $\Gamma_{\Htautau}$ &$\Gamma_{\Hmumu}$ & $\Gamma_{\Hcc}$ & $\Gamma_{\Htt}$ \\
\midrule
260 & 4.351${\cdot 10^{-3}}$ & 5.384${\cdot 10^{-4}}$ & 1.905${\cdot 10^{-6}}$ & 2.129${\cdot 10^{-4}}$ & 1.946${\cdot 10^{-7}}$  \\
270 & 4.487${\cdot 10^{-3}}$ & 5.592${\cdot 10^{-4}}$ & 1.978${\cdot 10^{-6}}$ & 2.195${\cdot 10^{-4}}$ & 1.235${\cdot 10^{-5}}$  \\
280 & 4.689${\cdot 10^{-3}}$ & 5.885${\cdot 10^{-4}}$ & 2.081${\cdot 10^{-6}}$ & 2.294${\cdot 10^{-4}}$ & 7.015${\cdot 10^{-5}}$  \\
290 & 4.756${\cdot 10^{-3}}$ & 6.008${\cdot 10^{-4}}$ & 2.125${\cdot 10^{-6}}$ & 2.328${\cdot 10^{-4}}$ & 2.247${\cdot 10^{-4}}$  \\
300 & 4.890${\cdot 10^{-3}}$ & 6.215${\cdot 10^{-4}}$ & 2.198${\cdot 10^{-6}}$ & 2.393${\cdot 10^{-4}}$ & 5.767${\cdot 10^{-4}}$  \\
310 & 5.023${\cdot 10^{-3}}$ & 6.423${\cdot 10^{-4}}$ & 2.271${\cdot 10^{-6}}$ & 2.458${\cdot 10^{-4}}$ & 1.317${\cdot 10^{-3}}$  \\
320 & 5.155${\cdot 10^{-3}}$ & 6.629${\cdot 10^{-4}}$ & 2.345${\cdot 10^{-6}}$ & 2.522${\cdot 10^{-4}}$ & 2.862${\cdot 10^{-3}}$  \\
330 & 5.288${\cdot 10^{-3}}$ & 6.838${\cdot 10^{-4}}$ & 2.418${\cdot 10^{-6}}$ & 2.588${\cdot 10^{-4}}$ & 6.306${\cdot 10^{-3}}$  \\
340 & 5.420${\cdot 10^{-3}}$ & 7.046${\cdot 10^{-4}}$ & 2.492${\cdot 10^{-6}}$ & 2.653${\cdot 10^{-4}}$ & 1.617${\cdot 10^{-2}}$  \\
350 & 5.549${\cdot 10^{-3}}$ & 7.250${\cdot 10^{-4}}$ & 2.564${\cdot 10^{-6}}$ & 2.715${\cdot 10^{-4}}$ & 2.420${\cdot 10^{-1}}$  \\
360 & 5.680${\cdot 10^{-3}}$ & 7.459${\cdot 10^{-4}}$ & 2.637${\cdot 10^{-6}}$ & 2.780${\cdot 10^{-4}}$ & 9.160${\cdot 10^{-1}}$  \\
370 & 5.810${\cdot 10^{-3}}$ & 7.667${\cdot 10^{-4}}$ & 2.711${\cdot 10^{-6}}$ & 2.843${\cdot 10^{-4}}$ & 1.705${\cdot 10^{0}}$  \\
380 & 5.939${\cdot 10^{-3}}$ & 7.873${\cdot 10^{-4}}$ & 2.784${\cdot 10^{-6}}$ & 2.907${\cdot 10^{-4}}$ & 2.550${\cdot 10^{0}}$  \\
390 & 6.067${\cdot 10^{-3}}$ & 8.080${\cdot 10^{-4}}$ & 2.856${\cdot 10^{-6}}$ & 2.969${\cdot 10^{-4}}$ & 3.426${\cdot 10^{0}}$  \\
400 & 6.195${\cdot 10^{-3}}$ & 8.288${\cdot 10^{-4}}$ & 2.931${\cdot 10^{-6}}$ & 3.032${\cdot 10^{-4}}$ & 4.315${\cdot 10^{0}}$  \\
410 & 6.324${\cdot 10^{-3}}$ & 8.495${\cdot 10^{-4}}$ & 3.004${\cdot 10^{-6}}$ & 3.094${\cdot 10^{-4}}$ & 5.206${\cdot 10^{0}}$  \\
420 & 6.449${\cdot 10^{-3}}$ & 8.700${\cdot 10^{-4}}$ & 3.077${\cdot 10^{-6}}$ & 3.156${\cdot 10^{-4}}$ & 6.093${\cdot 10^{0}}$  \\
430 & 6.578${\cdot 10^{-3}}$ & 8.909${\cdot 10^{-4}}$ & 3.150${\cdot 10^{-6}}$ & 3.218${\cdot 10^{-4}}$ & 6.975${\cdot 10^{0}}$  \\
440 & 6.703${\cdot 10^{-3}}$ & 9.118${\cdot 10^{-4}}$ & 3.224${\cdot 10^{-6}}$ & 3.280${\cdot 10^{-4}}$ & 7.843${\cdot 10^{0}}$  \\
450 & 6.829${\cdot 10^{-3}}$ & 9.322${\cdot 10^{-4}}$ & 3.297${\cdot 10^{-6}}$ & 3.342${\cdot 10^{-4}}$ & 8.701${\cdot 10^{0}}$  \\
460 & 6.954${\cdot 10^{-3}}$ & 9.531${\cdot 10^{-4}}$ & 3.370${\cdot 10^{-6}}$ & 3.403${\cdot 10^{-4}}$ & 9.545${\cdot 10^{0}}$  \\
470 & 7.082${\cdot 10^{-3}}$ & 9.741${\cdot 10^{-4}}$ & 3.444${\cdot 10^{-6}}$ & 3.464${\cdot 10^{-4}}$ & 1.038${\cdot 10^{1}}$  \\
480 & 7.204${\cdot 10^{-3}}$ & 9.945${\cdot 10^{-4}}$ & 3.517${\cdot 10^{-6}}$ & 3.526${\cdot 10^{-4}}$ & 1.119${\cdot 10^{1}}$  \\
490 & 7.327${\cdot 10^{-3}}$ & 1.015${\cdot 10^{-3}}$ & 3.590${\cdot 10^{-6}}$ & 3.586${\cdot 10^{-4}}$ & 1.199${\cdot 10^{1}}$  \\
500 & 7.452${\cdot 10^{-3}}$ & 1.036${\cdot 10^{-3}}$ & 3.663${\cdot 10^{-6}}$ & 3.648${\cdot 10^{-4}}$ & 1.278${\cdot 10^{1}}$  \\
550 & 8.070${\cdot 10^{-3}}$ & 1.139${\cdot 10^{-3}}$ & 4.029${\cdot 10^{-6}}$ & 3.948${\cdot 10^{-4}}$ & 1.651${\cdot 10^{1}}$  \\
600 & 8.677${\cdot 10^{-3}}$ & 1.243${\cdot 10^{-3}}$ & 4.395${\cdot 10^{-6}}$ & 4.245${\cdot 10^{-4}}$ & 1.994${\cdot 10^{1}}$  \\
650 & 9.281${\cdot 10^{-3}}$ & 1.347${\cdot 10^{-3}}$ & 4.764${\cdot 10^{-6}}$ & 4.542${\cdot 10^{-4}}$ & 2.314${\cdot 10^{1}}$  \\
700 & 9.874${\cdot 10^{-3}}$ & 1.450${\cdot 10^{-3}}$ & 5.128${\cdot 10^{-6}}$ & 4.831${\cdot 10^{-4}}$ & 2.613${\cdot 10^{1}}$  \\
750 & 1.046${\cdot 10^{-2}}$ & 1.554${\cdot 10^{-3}}$ & 5.493${\cdot 10^{-6}}$ & 5.118${\cdot 10^{-4}}$ & 2.898${\cdot 10^{1}}$  \\
800 & 1.105${\cdot 10^{-2}}$ & 1.658${\cdot 10^{-3}}$ & 5.861${\cdot 10^{-6}}$ & 5.406${\cdot 10^{-4}}$ & 3.169${\cdot 10^{1}}$  \\
850 & 1.163${\cdot 10^{-2}}$ & 1.761${\cdot 10^{-3}}$ & 6.229${\cdot 10^{-6}}$ & 5.691${\cdot 10^{-4}}$ & 3.430${\cdot 10^{1}}$  \\
900 & 1.221${\cdot 10^{-2}}$ & 1.865${\cdot 10^{-3}}$ & 6.594${\cdot 10^{-6}}$ & 5.971${\cdot 10^{-4}}$ & 3.681${\cdot 10^{1}}$  \\
950 & 1.278${\cdot 10^{-2}}$ & 1.969${\cdot 10^{-3}}$ & 6.962${\cdot 10^{-6}}$ & 6.250${\cdot 10^{-4}}$ & 3.926${\cdot 10^{1}}$  \\
1000& 1.334${\cdot 10^{-2}}$ & 2.072${\cdot 10^{-3}}$ & 7.326${\cdot 10^{-6}}$ & 6.528${\cdot 10^{-4}}$ & 4.163${\cdot 10^{1}}$  \\

\bottomrule
\end{tabular}\end{center}
\end{table}


\begin{table}\footnotesize
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
\caption{SM Higgs boson partials widths (in GeV) for 2-boson decay channels, predictions without electroweak corrections. Low and intermediate mass range.
}
\label{tab:YRHXS4_noEW_3}
\begin{center}
\renewcommand{\arraystretch}{1.2}

\begin{tabular}{l|ccccc}
\toprule
$\MH$ [GeV]  & $\Gamma_{\Hgg}$ & $\Gamma_{\Hgaga}$ &$\Gamma_{\HZga}$ & $\Gamma_{\HWW}$ & $\Gamma_{\HZZ}$ \\
\midrule
%10 & 1.395${\cdot 10^{-5}}$ & 2.844${\cdot 10^{-9}}$ & 0.000${\cdot 10^{0}}$ & 0.000${\cdot 10^{0}}$ & 2.900${\cdot 10^{-12}}$   \\
%15 & 2.205${\cdot 10^{-5}}$ & 1.155${\cdot 10^{-8}}$ & 0.000${\cdot 10^{0}}$ & 5.300${\cdot 10^{-12}}$ & 1.000${\cdot 10^{-12}}$   \\
20 & 1.895${\cdot 10^{-5}}$ & 2.861${\cdot 10^{-8}}$ & 0.000${\cdot 10^{0}}$ & 3.560${\cdot 10^{-11}}$ & 3.100${\cdot 10^{-12}}$   \\
25 & 1.604${\cdot 10^{-5}}$ & 5.592${\cdot 10^{-8}}$ & 0.000${\cdot 10^{0}}$ & 1.753${\cdot 10^{-10}}$ & 3.760${\cdot 10^{-11}}$   \\
30 & 1.522${\cdot 10^{-5}}$ & 9.586${\cdot 10^{-8}}$ & 0.000${\cdot 10^{0}}$ & 6.432${\cdot 10^{-10}}$ & 1.586${\cdot 10^{-10}}$   \\
35 & 1.647${\cdot 10^{-5}}$ & 1.512${\cdot 10^{-7}}$ & 0.000${\cdot 10^{0}}$ & 1.956${\cdot 10^{-9}}$ & 5.108${\cdot 10^{-10}}$   \\
40 & 1.939${\cdot 10^{-5}}$ & 2.246${\cdot 10^{-7}}$ & 0.000${\cdot 10^{0}}$ & 5.186${\cdot 10^{-9}}$ & 1.407${\cdot 10^{-9}}$   \\
45 & 2.355${\cdot 10^{-5}}$ & 3.191${\cdot 10^{-7}}$ & 0.000${\cdot 10^{0}}$ & 1.236${\cdot 10^{-8}}$ & 3.456${\cdot 10^{-9}}$   \\
50 & 2.879${\cdot 10^{-5}}$ & 4.380${\cdot 10^{-7}}$ & 0.000${\cdot 10^{0}}$ & 2.720${\cdot 10^{-8}}$ & 7.734${\cdot 10^{-9}}$   \\
55 & 3.523${\cdot 10^{-5}}$ & 5.850${\cdot 10^{-7}}$ & 0.000${\cdot 10^{0}}$ & 5.623${\cdot 10^{-8}}$ & 1.594${\cdot 10^{-8}}$   \\
60 & 4.305${\cdot 10^{-5}}$ & 7.642${\cdot 10^{-7}}$ & 0.000${\cdot 10^{0}}$ & 1.103${\cdot 10^{-7}}$ & 3.129${\cdot 10^{-8}}$   \\
65 & 5.234${\cdot 10^{-5}}$ & 9.800${\cdot 10^{-7}}$ & 0.000${\cdot 10^{0}}$ & 2.086${\cdot 10^{-7}}$ & 5.954${\cdot 10^{-8}}$   \\
70 & 6.318${\cdot 10^{-5}}$ & 1.237${\cdot 10^{-6}}$ & 0.000${\cdot 10^{0}}$ & 3.839${\cdot 10^{-7}}$ & 1.080${\cdot 10^{-7}}$   \\
75 & 7.570${\cdot 10^{-5}}$ & 1.541${\cdot 10^{-6}}$ & 0.000${\cdot 10^{0}}$ & 6.900${\cdot 10^{-7}}$ & 1.889${\cdot 10^{-7}}$   \\
80 & 9.002${\cdot 10^{-5}}$ & 1.898${\cdot 10^{-6}}$ & 0.000${\cdot 10^{0}}$ & 1.227${\cdot 10^{-6}}$ & 3.257${\cdot 10^{-7}}$   \\
85 & 1.062${\cdot 10^{-4}}$ & 2.316${\cdot 10^{-6}}$ & 0.000${\cdot 10^{0}}$ & 2.222${\cdot 10^{-6}}$ & 5.504${\cdot 10^{-7}}$   \\
90 & 1.245${\cdot 10^{-4}}$ & 2.805${\cdot 10^{-6}}$ & 0.000${\cdot 10^{0}}$ & 4.509${\cdot 10^{-6}}$ & 9.188${\cdot 10^{-7}}$   \\
95 & 1.449${\cdot 10^{-4}}$ & 3.373${\cdot 10^{-6}}$ & 1.053${\cdot 10^{-8}}$ & 1.076${\cdot 10^{-5}}$ & 1.551${\cdot 10^{-6}}$   \\
100 & 1.674${\cdot 10^{-4}}$ & 4.035${\cdot 10^{-6}}$ & 1.226${\cdot 10^{-7}}$ & 2.67${\cdot 10^{-5}}$ & 2.775${\cdot 10^{-6}}$   \\
105 & 1.924${\cdot 10^{-4}}$ & 4.804${\cdot 10^{-6}}$ & 4.539${\cdot 10^{-7}}$ & 6.218${\cdot 10^{-5}}$ & 5.627${\cdot 10^{-6}}$   \\
110 & 2.198${\cdot 10^{-4}}$ & 5.699${\cdot 10^{-6}}$ & 1.114${\cdot 10^{-6}}$ & 1.327${\cdot 10^{-4}}$ & 1.234${\cdot 10^{-5}}$   \\
115 & 2.499${\cdot 10^{-4}}$ & 6.746${\cdot 10^{-6}}$ & 2.215${\cdot 10^{-6}}$ & 2.613${\cdot 10^{-4}}$ & 2.688${\cdot 10^{-5}}$   \\
120 & 2.827${\cdot 10^{-4}}$ & 7.977${\cdot 10^{-6}}$ & 3.881${\cdot 10^{-6}}$ & 4.826${\cdot 10^{-4}}$ & 5.536${\cdot 10^{-5}}$   \\
125 & 3.185${\cdot 10^{-4}}$ & 9.428${\cdot 10^{-6}}$ & 6.266${\cdot 10^{-6}}$ & 8.489${\cdot 10^{-4}}$ & 1.066${\cdot 10^{-4}}$   \\
125.09&3.191${\cdot 10^{-4}}$& 9.460${\cdot 10^{-6}}$ & 6.313${\cdot 10^{-6}}$ & 8.573${\cdot 10^{-4}}$ & 1.078${\cdot 10^{-4}}$   \\
130 & 3.572${\cdot 10^{-4}}$ & 1.116${\cdot 10^{-5}}$ & 9.555${\cdot 10^{-6}}$ & 1.442${\cdot 10^{-3}}$ & 1.933${\cdot 10^{-4}}$   \\
135 & 3.992${\cdot 10^{-4}}$ & 1.326${\cdot 10^{-5}}$ & 1.403${\cdot 10^{-5}}$ & 2.399${\cdot 10^{-3}}$ & 3.335${\cdot 10^{-4}}$   \\
140 & 4.445${\cdot 10^{-4}}$ & 1.584${\cdot 10^{-5}}$ & 2.007${\cdot 10^{-5}}$ & 3.963${\cdot 10^{-3}}$ & 5.531${\cdot 10^{-4}}$   \\
145 & 4.933${\cdot 10^{-4}}$ & 1.911${\cdot 10^{-5}}$ & 2.832${\cdot 10^{-5}}$ & 6.623${\cdot 10^{-3}}$ & 8.900${\cdot 10^{-4}}$   \\
150 & 5.459${\cdot 10^{-4}}$ & 2.347${\cdot 10^{-5}}$ & 3.998${\cdot 10^{-5}}$ & 1.159${\cdot 10^{-2}}$ & 1.403${\cdot 10^{-3}}$   \\
160 & 6.629${\cdot 10^{-4}}$ & 4.336${\cdot 10^{-5}}$ & 9.587${\cdot 10^{-5}}$ & 7.105${\cdot 10^{-2}}$ & 3.402${\cdot 10^{-3}}$   \\
170 & 7.975${\cdot 10^{-4}}$ & 5.812${\cdot 10^{-5}}$ & 1.518${\cdot 10^{-4}}$ & 3.466${\cdot 10^{-1}}$ & 8.791${\cdot 10^{-3}}$   \\
180 & 9.509${\cdot 10^{-4}}$ & 6.441${\cdot 10^{-5}}$ & 1.864${\cdot 10^{-4}}$ & 5.603${\cdot 10^{-1}}$ & 3.694${\cdot 10^{-2}}$   \\
190 & 1.125${\cdot 10^{-3}}$ & 7.011${\cdot 10^{-5}}$ & 2.195${\cdot 10^{-4}}$ & 7.758${\cdot 10^{-1}}$ & 2.093${\cdot 10^{-1}}$   \\
200 & 1.325${\cdot 10^{-3}}$ & 7.535${\cdot 10^{-5}}$ & 2.512${\cdot 10^{-4}}$ & 1.013${\cdot 10^{0}}$ & 3.521${\cdot 10^{-1}}$   \\
210 & 1.549${\cdot 10^{-3}}$ & 8.011${\cdot 10^{-5}}$ & 2.810${\cdot 10^{-4}}$ & 1.280${\cdot 10^{0}}$ & 4.879${\cdot 10^{-1}}$   \\
220 & 1.804${\cdot 10^{-3}}$ & 8.450${\cdot 10^{-5}}$ & 3.093${\cdot 10^{-4}}$ & 1.584${\cdot 10^{0}}$ & 6.319${\cdot 10^{-1}}$   \\
230 & 2.093${\cdot 10^{-3}}$ & 8.855${\cdot 10^{-5}}$ & 3.360${\cdot 10^{-4}}$ & 1.928${\cdot 10^{0}}$ & 7.904${\cdot 10^{-1}}$   \\
240 & 2.754${\cdot 10^{-3}}$ & 1.050${\cdot 10^{-4}}$ & 4.108${\cdot 10^{-4}}$ & 2.317${\cdot 10^{0}}$ & 9.673${\cdot 10^{-1}}$   \\
250 & 2.792${\cdot 10^{-3}}$ & 9.572${\cdot 10^{-5}}$ & 3.849${\cdot 10^{-4}}$ & 2.750${\cdot 10^{0}}$ & 1.166${\cdot 10^{0}}$   \\

\bottomrule
\end{tabular}\end{center}
\end{table}


\begin{table}\footnotesize
%\setlength{\tabcolsep}{1.0ex}
\tabcolsep5pt
\caption{SM Higgs boson partials widths (in GeV) for 2-boson decay channels, predictions without electroweak corrections. High mass range.
}
\label{tab:YRHXS4_noEW_4}
\begin{center}
\renewcommand{\arraystretch}{1.2}

\begin{tabular}{l|ccccc}
\toprule
$\MH$ [GeV]  & $\Gamma_{\Hgg}$ & $\Gamma_{\Hgaga}$ &$\Gamma_{\HZga}$ & $\Gamma_{\HWW}$ & $\Gamma_{\HZZ}$ \\
\midrule
260 & 3.215${\cdot 10^{-3}}$ & 9.890${\cdot 10^{-5}}$ & 4.072${\cdot 10^{-4}}$ & 3.232${\cdot 10^{0}}$ & 1.386${\cdot 10^{0}}$   \\
270 & 3.699${\cdot 10^{-3}}$ & 1.018${\cdot 10^{-4}}$ & 4.282${\cdot 10^{-4}}$ & 3.765${\cdot 10^{0}}$ & 1.632${\cdot 10^{0}}$   \\
280 & 4.315${\cdot 10^{-3}}$ & 1.061${\cdot 10^{-4}}$ & 4.545${\cdot 10^{-4}}$ & 4.351${\cdot 10^{0}}$ & 1.904${\cdot 10^{0}}$   \\
290 & 4.894${\cdot 10^{-3}}$ & 1.071${\cdot 10^{-4}}$ & 4.665${\cdot 10^{-4}}$ & 4.992${\cdot 10^{0}}$ & 2.202${\cdot 10^{0}}$   \\
300 & 5.644${\cdot 10^{-3}}$ & 1.094${\cdot 10^{-4}}$ & 4.840${\cdot 10^{-4}}$ & 5.690${\cdot 10^{0}}$ & 2.529${\cdot 10^{0}}$   \\
310 & 6.529${\cdot 10^{-3}}$ & 1.116${\cdot 10^{-4}}$ & 5.004${\cdot 10^{-4}}$ & 6.446${\cdot 10^{0}}$ & 2.885${\cdot 10^{0}}$   \\
320 & 7.597${\cdot 10^{-3}}$ & 1.137${\cdot 10^{-4}}$ & 5.157${\cdot 10^{-4}}$ & 7.264${\cdot 10^{0}}$ & 3.271${\cdot 10^{0}}$   \\
330 & 8.934${\cdot 10^{-3}}$ & 1.157${\cdot 10^{-4}}$ & 5.304${\cdot 10^{-4}}$ & 8.147${\cdot 10^{0}}$ & 3.689${\cdot 10^{0}}$   \\
340 & 1.073${\cdot 10^{-2}}$ & 1.177${\cdot 10^{-4}}$ & 5.438${\cdot 10^{-4}}$ & 9.091${\cdot 10^{0}}$ & 4.139${\cdot 10^{0}}$   \\
350 & 1.363${\cdot 10^{-2}}$ & 1.156${\cdot 10^{-4}}$ & 5.537${\cdot 10^{-4}}$ & 1.010${\cdot 10^{1}}$ & 4.623${\cdot 10^{0}}$   \\
360 & 1.649${\cdot 10^{-2}}$ & 1.072${\cdot 10^{-4}}$ & 5.575${\cdot 10^{-4}}$ & 1.118${\cdot 10^{1}}$ & 5.140${\cdot 10^{0}}$   \\
370 & 1.908${\cdot 10^{-2}}$ & 9.822${\cdot 10^{-5}}$ & 5.587${\cdot 10^{-4}}$ & 1.233${\cdot 10^{1}}$ & 5.694${\cdot 10^{0}}$   \\
380 & 2.146${\cdot 10^{-2}}$ & 8.922${\cdot 10^{-5}}$ & 5.584${\cdot 10^{-4}}$ & 1.356${\cdot 10^{1}}$ & 6.285${\cdot 10^{0}}$   \\
390 & 2.367${\cdot 10^{-2}}$ & 8.052${\cdot 10^{-5}}$ & 5.567${\cdot 10^{-4}}$ & 1.485${\cdot 10^{1}}$ & 6.910${\cdot 10^{0}}$   \\
400 & 2.573${\cdot 10^{-2}}$ & 7.226${\cdot 10^{-5}}$ & 5.545${\cdot 10^{-4}}$ & 1.623${\cdot 10^{1}}$ & 7.574${\cdot 10^{0}}$   \\
410 & 2.764${\cdot 10^{-2}}$ & 6.451${\cdot 10^{-5}}$ & 5.516${\cdot 10^{-4}}$ & 1.769${\cdot 10^{1}}$ & 8.278${\cdot 10^{0}}$   \\
420 & 2.943${\cdot 10^{-2}}$ & 5.730${\cdot 10^{-5}}$ & 5.484${\cdot 10^{-4}}$ & 1.922${\cdot 10^{1}}$ & 9.022${\cdot 10^{0}}$   \\
430 & 3.112${\cdot 10^{-2}}$ & 5.064${\cdot 10^{-5}}$ & 5.450${\cdot 10^{-4}}$ & 2.084${\cdot 10^{1}}$ & 9.808${\cdot 10^{0}}$   \\
440 & 3.271${\cdot 10^{-2}}$ & 4.447${\cdot 10^{-5}}$ & 5.411${\cdot 10^{-4}}$ & 2.254${\cdot 10^{1}}$ & 1.064${\cdot 10^{1}}$   \\
450 & 3.420${\cdot 10^{-2}}$ & 3.885${\cdot 10^{-5}}$ & 5.369${\cdot 10^{-4}}$ & 2.432${\cdot 10^{1}}$ & 1.150${\cdot 10^{1}}$   \\
460 & 3.561${\cdot 10^{-2}}$ & 3.373${\cdot 10^{-5}}$ & 5.327${\cdot 10^{-4}}$ & 2.620${\cdot 10^{1}}$ & 1.242${\cdot 10^{1}}$   \\
470 & 3.694${\cdot 10^{-2}}$ & 2.911${\cdot 10^{-5}}$ & 5.287${\cdot 10^{-4}}$ & 2.816${\cdot 10^{1}}$ & 1.338${\cdot 10^{1}}$   \\
480 & 3.820${\cdot 10^{-2}}$ & 2.495${\cdot 10^{-5}}$ & 5.241${\cdot 10^{-4}}$ & 3.022${\cdot 10^{1}}$ & 1.438${\cdot 10^{1}}$   \\
490 & 3.938${\cdot 10^{-2}}$ & 2.126${\cdot 10^{-5}}$ & 5.196${\cdot 10^{-4}}$ & 3.236${\cdot 10^{1}}$ & 1.544${\cdot 10^{1}}$   \\
500 & 4.052${\cdot 10^{-2}}$ & 1.802${\cdot 10^{-5}}$ & 5.151${\cdot 10^{-4}}$ & 3.460${\cdot 10^{1}}$ & 1.654${\cdot 10^{1}}$   \\
550 & 4.539${\cdot 10^{-2}}$ & 7.930${\cdot 10^{-6}}$ & 4.925${\cdot 10^{-4}}$ & 4.734${\cdot 10^{1}}$ & 2.280${\cdot 10^{1}}$   \\
600 & 4.921${\cdot 10^{-2}}$ & 7.031${\cdot 10^{-6}}$ & 4.707${\cdot 10^{-4}}$ & 6.274${\cdot 10^{1}}$ & 3.039${\cdot 10^{1}}$   \\
650 & 5.243${\cdot 10^{-2}}$ & 1.429${\cdot 10^{-5}}$ & 4.508${\cdot 10^{-4}}$ & 8.110${\cdot 10^{1}}$ & 3.945${\cdot 10^{1}}$   \\
700 & 5.497${\cdot 10^{-2}}$ & 2.905${\cdot 10^{-5}}$ & 4.325${\cdot 10^{-4}}$ & 1.026${\cdot 10^{2}}$ & 5.010${\cdot 10^{1}}$   \\
750 & 5.711${\cdot 10^{-2}}$ & 5.099${\cdot 10^{-5}}$ & 4.173${\cdot 10^{-4}}$ & 1.275${\cdot 10^{2}}$ & 6.245${\cdot 10^{1}}$   \\
800 & 5.896${\cdot 10^{-2}}$ & 7.996${\cdot 10^{-5}}$ & 4.051${\cdot 10^{-4}}$ & 1.561${\cdot 10^{2}}$ & 7.663${\cdot 10^{1}}$   \\
850 & 6.050${\cdot 10^{-2}}$ & 1.159${\cdot 10^{-4}}$ & 3.961${\cdot 10^{-4}}$ & 1.886${\cdot 10^{2}}$ & 9.276${\cdot 10^{1}}$   \\
900 & 6.179${\cdot 10^{-2}}$ & 1.587${\cdot 10^{-4}}$ & 3.911${\cdot 10^{-4}}$ & 2.252${\cdot 10^{2}}$ & 1.110${\cdot 10^{2}}$   \\
950 & 6.293${\cdot 10^{-2}}$ & 2.087${\cdot 10^{-4}}$ & 3.899${\cdot 10^{-4}}$ & 2.662${\cdot 10^{2}}$ & 1.314${\cdot 10^{2}}$   \\
1000& 6.392${\cdot 10^{-2}}$ & 2.660${\cdot 10^{-4}}$ & 3.932${\cdot 10^{-4}}$ & 3.118${\cdot 10^{2}}$ & 1.541${\cdot 10^{2}}$   \\

\bottomrule
\end{tabular}\end{center}
\end{table}
